A Tour of Your Computer

Front View

Left Side View

Right Side View

Back View

Front View

1 | Display latch | 8 | Battery bay
2 | Display | 9 | Media bay
3 | Device status lights | 10 | Touch pad buttons
4 | Air intake | 11 | Dell™ AccessDirect™ button
5 | Keyboard status lights | 12 | Power button
6 | Keyboard | 13 | Microphone
7 | Touch pad | 14 | Volume control buttons

Display Latch

This tab keeps the display locked in place when the display is closed.

Display

The computer has a color LCD.

Device Status Lights

The lights below the display indicate the following:

  • The light labeled [image] turns on when the computer is turned on and blinks when the computer is in standby mode.

  • The light labeled [image] turns on steadily or blinks to indicate the battery charge status. Indicator states include:

— Off, which indicates that the computer is operating on battery power

— Flashing green, which indicates that the battery is charging or that the battery power is low

— Solid green, which indicates that the battery is fully charged or that the computer is operating on AC power

— Flashing amber, which indicates that the battery power is critically low

  • The light labeled [image] flashes when the computer reads data from or writes data to any of the drives.

NOTICE: To avoid data loss, never turn off the computer while the green light labeled [image] is flashing.

Air Intake

The fans work with the air intakes to prevent the computer from overheating. When the computer gets hot, the small internal fans turn on and draw air through the air intakes to cool the computer. Hot air is expelled through the fan exhausts.

CAUTION: Do not push objects into or block the air intakes. Doing so can cause fire or damage the interior components. Keep the openings free from dust and other foreign particles.

HINT: The computer turns on the fans only when the computer gets hot. They may run most of the time or very seldom, depending on your use of the computer. Because the fans spin at a high rate of speed, they may make a noise. This noise is normal and does not indicate a problem with the fans or the computer.

Keyboard Status Lights

The green lights located above the keyboard indicate the following:

  • The light labeled [image] turns on when you press [image] to enable the numeric keypad.

  • The light labeled [image] turns on when you press [image] to enable the uppercase letter function.

  • The light labeled [image] turns on when you press [image] [image] to enable the scroll lock function.

Keyboard

The keyboard includes a numeric keypad as well as the Microsoft® Windows® logo key, [image], that supports the Windows operating systems. See Using the Keyboard and Touch Pad for information on your computer's supported key combinations.

Touch Pad

The touch pad detects the position of your finger over a touch-sensitive area and provides the computer with full mouse functionality.

Battery Bay

With a battery in this bay, you can use the computer without plugging it in to an electrical outlet.

Media Bay

You can install devices such as a CD drive, DVD drive, CD-RW drive, floppy drive, Zip drive, or Dell TravelLite™ travel module in the media bay.

Touch Pad Buttons

These buttons correspond to the left and right buttons on a standard mouse.

Dell™ AccessDirect™ Button

1

Press this button to launch the Dell™ Solution Center, where you can find support and educational tools that Dell has installed on your computer.

HINT: To launch the Dell Solution Center, the computer must be turned on and functioning properly.

2 | Press this button to launch your default Internet browser.
3 | Press this button to launch www.dell.com, or reprogram the button to launch a program of your choice.
4 | Press this button to open your default e-mail program, or reprogram the button to launch a program of your choice.

You can also reprogram the button scheme to control CD or DVD player functions.

Power Button

Press the power button to turn on the computer.

HINT: To turn off your computer, perform a Windows shutdown .

If the computer stops responding, press and hold the power button until the computer turns off completely (which may take several seconds). The power light [image] turns off, indicating that the power is off.

Microphone

The internal microphone allows you to record voice audio.

Volume Control Buttons

Increase or decrease the speaker volume with the volume control buttons. You can also change the speaker volume using key combinations:

To increase the volume, press the <Fn> and the <Page Up> keys.

To decrease the volume, press the <Fn> and the <Page Dn> keys.

To enable or disable (mute) the integrated stereo speakers or external speakers, press <Fn> and the <End> keys.

HINT: If no sound comes from the speakers, press <Fn> and <End> and check the volume control buttons to make sure that the sound is not disabled

When you mute music, the computer may take a moment to respond.

Left Side View

1 | Fixed optical drive pull-tab | 3 | Security cable slot (one of two)
2 | Fixed optical drive | 4 | Speaker (one of two)

Fixed Optical Drive Pull-Tab

If you need to remove or replace the fixed optical drive, remove the screw labeled "C" under the drive and then pull this tab to slide the optical drive out of the bay.

Fixed Optical Drive

Your computer supports a CD drive, DVD drive, or CD-RW drive.

Security Cable Slots

The slots (one on each side of the computer) let you attach a commercially available antitheft device to the computer. Complete instructions for installing antitheft devices are usually included with the device.

NOTICE: Antitheft devices are of differing designs. Before you buy one, make sure it will work with the security cable slot in the computer.

Speakers

Your computer has integrated speakers. Press the volume control buttons to adjust the speaker volume.

Right Side View

1 | Speaker (one of two) | 5 | Hard drive
2 | Network connector | 6 | PC Card slot
3 | Modem connector | 7 | Audio connectors
4 | Security cable slot | 8 | Air intake

Network Connector

If you ordered the optional integrated network adapter, use this connector to connect the computer to a network. If a network cable is connected to the network connector, the green light indicates that the network connection is active. If you do not see a green light after connecting a network cable, try replacing the network cable. An amber light indicates that the network adapter driver is loaded and the adapter is detecting activity.

NOTICE: The network connector is slightly larger than the modem connector. Do not plug a telephone cable into the network connector.

Modem Connector

If you ordered the optional internal modem, use this connector to plug in the telephone cable.

Hard Drive

The hard drive reads and writes data on a hard disk.

PC Card Slot

The PC Card slot has two connectors that support various types of PC Cards, including modems and network cards. See Using PC Cards for more information on supported PC Cards and for installation and removal instructions.

Audio Connectors

  • Attach record/playback devices such as cassette players and CD players to the [image] connector.

  • Attach headphones or speakers to the [image] connector.

  • Attach a microphone to the [image] connector.

Back View

1 | Fan exhausts (2) | 5 | Parallel connector
2 | AC adapter connector | 6 | Serial connector
3 | PS/2 connector | 7 | USB connectors (2)
4 | Video connector |  |

Fan Exhausts

The fans work with the air intakes to prevent the computer from overheating. When the computer gets hot, the small internal fans turn on and draw air through the air intake to cool the computer. Hot air is expelled through the fan exhausts.

CAUTION: Do not push objects into or block the fan exhausts. Doing so can cause fire or damage the interior components. Keep the opening free from dust and other foreign particles.

HINT: The computer turns on the fans only when the computer gets hot. They may run most of the time or very seldom, depending on your use of the computer. Because the fans spin at a high rate of speed, they may make a noise. This noise is normal and does not indicate a problem with the fans or the computer.

AC Adapter Connector

Use this connector to attach an AC adapter to the computer.

The AC adapter converts AC power to the DC power required by the computer. You can connect the AC adapter with your computer either turned on or off.

HINT: Although the AC adapter works worldwide, power connectors vary among countries. Before using the AC adapter in a foreign country, you may need to obtain a new power cable designed for use with the electrical outlets in that country.

NOTICE: When you disconnect the AC adapter from the computer, grasp the adapter cable connector, not the cable itself, and pull firmly but gently to avoid damaging the cable.

PS/2 Connector

Use this connector to attach PS/2-compatible devices such as a mouse, keyboard, or external numeric keypad to your computer.

Video Connector

Use this connector to attach an external monitor to the computer.

Parallel Connector

Use this connector to attach a parallel device, such as a printer, to the computer.

Serial Connector

Use this connector to attach a serial device, such as a palmtop, to the computer.

USB Connectors

Use these connectors to attach USB-compatible devices such as a mouse, keyboard, printer, docking device, or scanner to your computer.


Turning Your Computer On and Off

Turning Your Computer On and Off in Windows® XP

Turning Your Computer On and Off in Windows Me

Turning Your Computer On and Off in Windows 2000


Turning Your Computer On and Off in Windows® XP

Turning On Your Computer | Adding User Accounts
Turning Off Your Computer | Standby Mode
Logging Off |

Turning On Your Computer

Press the power button (labeled [image]) to turn on the computer.

NOTICE: You must turn off your computer through the Start menu rather than by pressing the power button. Otherwise, you might lose data.

Turning Off Your Computer

NOTICE: You must turn off your computer through the Start menu rather than by pressing the power button. Otherwise, you might lose data.

1 | Save and close any open files, exit any open programs, click the Start button, and click Turn Off Computer.
2 | In the Turn off computer window, click Turn Off.
 | The computer automatically turns off after the shutdown process finishes.

Logging Off

The Microsoft® Windows XP operating system allows multiple users to access a single computer with their own specific settings. Each user enters a password to log on to the computer so that other users cannot access their settings or files. To log off the computer:

1 | Save and close any open files, exit any open programs, click the Start button, and then click Log Off.
2 | In the Log Off Windows window, click Log Off.

Fast User Switching allows multiple users to access one computer without requiring the previous user to log off.

1 | Click the Start button, and click Log Off.
2 | In the Log Off Windows window, click Switch User.

HINT: Fast User Switching is unavailable if the computer is running Windows XP Professional and is a member of a computer domain or if the computer has less than 128 MB of memory.

When you use Fast User Switching, programs that previous users were running remain running in the background, so you might experience slower computer activity. Also, multimedia programs, such as games and DVD software, might not work with Fast User Switching.

Adding User Accounts

After Windows XP has been installed, the administrator or a user with administrator rights can create additional user accounts:

1 | Click the Start button, and click Control Panel.
2 | In the Control Panel window, click User Accounts.
3 | Under Pick a task, click Create a new account.
4 | Under Name the new account, type the name of the new user. Click Next.
5 | Under Pick an account type, click one of the following options: — Computer administrator: You can change all computer settings. — Standard (Windows XP Professional only): You can install some programs and hardware. — Limited: You can only change your own personal settings, such as your password. You are not able to install programs or use the Internet.
6 | Click Create Account.

Standby Mode

To conserve power, you can put your computer in standby mode when you are not using it:

1 | Save and close any open files, exit any open programs, click the Start button, and then click Turn Off Computer.
2 | In the Turn off computer window, click Stand by.

You can also press the power button or the power conservation key combination, [image] [image], that you programmed (with the Advanced tab in the Power Options Properties window) to put the computer into standby mode.

HINT: Your computer automatically enters standby mode if the time-out setting of the selected power scheme expires.

To exit standby mode, press the power button. Your computer resumes operation within a few seconds.

HINT: Pressing a keyboard key or touching the touch pad will not bring the computer out of standby mode.

Top of page


Turning Your Computer On and Off in Windows® Me

Turning On Your Computer

Shutting Down

Standby Mode

Turning On Your Computer

Press the power button (labeled [image]) to turn on the computer.

NOTICE: To turn off your computer, perform a Microsoft® Windows operating system shutdown rather than pressing the power button. Otherwise, you might lose data.

Shutting Down

NOTICE: To prevent data loss, you must perform the Windows shutdown procedure.

1 | Save and close any open files, exit any open programs, click the Start button, and then click Shut Down.
2 | Click the pull-down menu under What do you want the computer to do?, and click Shut down.
3 | Click OK.
 | The computer automatically turns off after the shutdown process finishes.

Standby Mode

To conserve power, you can put your computer in standby mode when you are not using it:

1 | Save and close any open files, exit any open programs, click the Start button, and then click Shut Down.
2 | In the Shut Down Windows window, click the down arrow to display the pull-down menu, and then click Stand by.
3 | Click OK.

You can also press the power button or the power conservation key combination, [image] [image], that you programmed (with the Advanced tab in the Power Options Properties window) to put the computer into standby mode.

HINT: Your computer automatically enters standby mode if the time-out setting of the selected power scheme expires.

To exit standby mode, press the power button. Your computer resumes operation within a few seconds.

HINT: Pressing a keyboard key or touching the touch pad will not bring the computer out of standby mode.


Turning Your Computer On and Off in Windows® 2000

Turning On Your Computer

Shutting Down

Standby Mode

Turning On Your Computer

Press the power button (labeled [image]) to turn on the computer.

NOTICE: To turn off your computer, perform a Microsoft® Windows operating system shutdown rather than pressing the power button. Otherwise, you might lose data.

Shutting Down

NOTICE: To prevent data loss, you must perform the Windows shutdown procedure.

1 | Save and close any open files, exit any open programs, click the Start button, and then click Shut Down.
2 | Click the pull-down menu under What do you want the computer to do?, and click Shut down.
3 | Click OK.
 | The computer automatically turns off after the shutdown process finishes.

Standby Mode

To conserve power, you can put your computer in standby mode when you are not using it:

1 | Save and close any open files, exit any open programs, click the Start button and click Shut Down.
2 | In the Shut Down Windows window, click the down arrow to display the pull-down menu and click Stand by.
3 | Click OK.

You can also press the power button or the power conservation key combination, [image] [image], that you programmed (with the Advanced tab in the Power Options Properties window) to put the computer into standby mode.

HINT: Your computer automatically enters standby mode if the time-out setting of the selected power scheme expires.

To exit standby mode, press the power button. Your computer resumes operation within a few seconds.

HINT: Pressing a keyboard key or touching the touch pad will not bring the computer out of standby mode.


If Your Computer Locks Up

Your Computer Stops Responding

A Program Stops Responding

Your Computer Stops Responding

If your computer locks up and you are unable to get a response by pressing a key on your keyboard or moving your finger on the touch pad, press and hold the power button until the computer turns off (which may take several seconds). Then press the power button again to turn on the computer. You might lose data if you are unable to turn off your computer through the Start menu.

HINT: ScanDisk may run when you restart the computer.

A Program Stops Responding

1 | Press and hold <Ctrl><Shift><Esc>. (In Windows Millennium Edition (Me), press and hold <Ctrl><Alt><Delete>.)
2 | Click the Task Manager button, click the Applications tab, and then select the program that is no longer responding. (In Windows Me, select the program that is no longer responding.)
3 | Click the End Task button.


Using the Keyboard and Touch Pad

Dell™ AccessDirect™ Buttons

Numeric Keypad

Key Combinations

Touch Pad

Dell™ AccessDirect™ Buttons

Button Functions

1 | Press this button to launch the Dell Solution Center, where you can find support and educational tools that Dell has installed on your computer.

HINT: To launch the Dell Solution Center, the computer must be turned on and functioning properly.

2 | Press this button to launch your default Internet browser.
3 | Press this button to launch www.dell.com, or reprogram the button to launch a program of your choice.
4 | Press this button to open your default e-mail program, or reprogram the button to launch a program of your choice.

Reprogramming the Buttons

To change the reprogrammable button settings or to change the button scheme to control CD or DVD player functions:

1 | Open the Control Panel, and double-click the Keyboard icon.
2 | Click the AccessDirect tab in the Keyboard Properties window.
3 | Click the Help button, and follow the instructions on the screen.

Numeric Keypad

You can use the numeric keypad to enter numbers into a spreadsheet or financial program. The keypad numbers and symbols are marked in blue on the right of the keypad keys.

To enable the keypad, press [image]. The [image] light indicates that the keypad is active. To disable the keypad, press [image] again. To temporarily disable the keypad so that you can use other functions of a dual-function key, press [image] and the desired key, or press [image] [image] and the desired uppercase letter or shift function of the key.

HINT: When you connect an external keyboard or keypad to the computer, the keypad is disabled.

Key Combinations

System Functions

Opens the Windows Security dialog box (Close Program dialog box in Windows® Me)

Enables and disables the numeric keypad

Enables and disables scroll lock

Display Functions

Switches the video image to the next display in the following sequence: the integrated display, an external monitor, and both displays simultaneously

Incrementally increases brightness on the integrated display only (not on an external monitor)

Incrementally decreases brightness on the integrated display only (not on an external monitor)

Power Conservation

Activates the power conservation mode of your choice. You can program this key combination on the Advanced tab in the Power Options Properties window.

Speaker Functions

Increases the volume of the integrated speakers and the external speakers, if attached

Decreases the volume of the integrated speakers and the external speakers, if attached

Enables and disables the integrated speakers and the external speakers, if attached

HINT: If no sound comes from the speakers, press [image] [image] and check the volume control buttons.

Windows® Logo Key Functions

Minimizes all open windows

Maximizes all windows

Runs Microsoft® Windows Explorer

Opens the Run dialog box

Opens the Search Results dialog box

Opens the Search Results-Computer dialog box

Opens the System Properties dialog box

To adjust keyboard operation, such as the character repeat rate, double-click the Keyboard icon, [image], in the Control Panel.

Touch Pad

To move the cursor, lightly slide your finger over the smooth sensor area. To select an object, gently tap once on the surface of the touch pad. To select and move (or drag) an object, position the cursor on the object and tap down-up-down on the touch pad. On the second down motion, leave your finger on the touch pad and move the selected object by sliding your finger across the surface. To double-click an object, position the cursor on the object and then tap twice.

To adjust touch pad operation, double-click the Mouse icon, [image], in the Control Panel .


Using PC Cards

PC Card Types

Installing a PC Card

Removing a PC Card

PC Card Types

The PC Card slot has two connectors that support four combinations of cards:

  • A single Type I or Type II card (using either the upper or lower PC Card connector)

  • One Type I card and one Type II card (using either connector)

  • Two Type I cards or two Type II cards

  • One Type III card (using the lower connector)

HINT: "Type" of card refers to its thickness, not its functionality.

Both PC Card connectors support CardBus technology and extended PC Cards.

Installing a PC Card

To install a PC Card, hold the card with its orientation symbol pointing into the slot and the top side of the card facing up. Insert the card into the slot, and press firmly until the card is completely seated in the internal PC Card connector. If you encounter too much resistance when you insert the card, do not force the card. Check the card's orientation, and try again.

The computer recognizes most PC Cards and automatically loads the appropriate device driver for use with the computer. If the configuration program tells you to load the manufacturer's drivers, use the floppy disk that came with the PC Card.

PC Cards are generally marked with a symbol (such as a triangle or an arrow) to indicate which end to insert into the slot. The cards are keyed to prevent incorrect insertion. If card orientation is not clear, see the documentation that comes with the card. You can install a PC Card while the computer is running. The PC Card is automatically detected.

HINT: A PC Card is not a bootable device.

Removing a PC Card

NOTICE: Use the PC Card configuration utility on the taskbar to select and stop a card from functioning before you remove it from the computer. If you do not remove the card in the configuration utility, you could lose data from open programs.

NOTICE: Do not attempt to eject a card by pulling its dongle, if one is attached.

Press the eject button, and gently remove the card.

HINT: Press the button with the upper dot to eject the top card and the button with the lower dot to eject the bottom card.


Using a Battery

Battery Usage

Removing and Installing a Battery

Checking the Battery Charge

Charging the Battery

Battery Usage

Battery performance varies depending on the conditions under which the computer and battery are used, such as:

  • Power conservation features

  • Number and type of PC Cards installed

  • Programs being used

  • Amount of memory (the higher the capacity, the more power used)

  • Use of a CD drive, DVD drive, or CD-RW drive, which uses more power than a hard drive or floppy drive

A built-in charge gauge lets you check a battery's charge before you insert it into the computer. The battery's self-test capability alerts you to battery conditions such as low charge.

CAUTION: The lithium-ion battery is designed to work with Dell™ Inspiron™ 2500 series computers only. Do not attempt to use it with other computers, and do not use a battery from another computer with a Dell Inspiron 2500 series computer. Replace the battery only with the same or equivalent type purchased from Dell. Using the wrong battery type may present a risk of fire or explosion.

CAUTION: Do not puncture or incinerate the battery. When your battery no longer holds a charge, call your local waste disposal agency or environmental agency for advice on disposing of the computer’s lithium-ion battery.

CAUTION: The battery may present a fire or chemical burn hazard if mistreated. Do not puncture, incinerate, disassemble, or expose the battery to temperatures above 60°C (140°F). Keep the battery away from children. Handle damaged or leaking batteries with extreme care. If the battery is damaged, electrolyte may leak from the cells and cause personal injury. Dispose properly of the used battery promptly. Do not dispose of these batteries along with household waste.

Removing and Installing a Battery

Use a battery to power the computer when it is not connected to an electrical outlet. The battery is supplied as standard equipment in the battery bay.

NOTICE: To avoid data loss, make sure that the computer is either turned off, in hibernate mode or standby mode, or connected to an electrical outlet when removing a battery.

To remove a battery, slide and hold the battery bay latch release on the bottom of the computer and then remove the battery from the bay.

To install a battery in the battery bay, slide the battery into the bay until the latch release clicks.

Checking the Battery Charge

You can also use the power meter, the charge gauge, and the low-battery warning for information about the status of the battery's charge.

Power Meter

The Microsoft® Windows® power meter battery icon, [image], indicates the remaining battery charge. If an AC adapter is connected to the computer, a plug icon, [image], appears. The power meter icons are visible in the taskbar at the bottom right of the desktop.

To access the Power Options Properties window, double-click the battery or plug icon, or click the Start button, point to Settings, click Control Panel, and then double-click the Power Options icon.

In Windows XP:

1 | Click the Start button and click Control Panel.
2 | Under Pick a category, click Performance and Management.
3 | Under or pick a Control Panel icon, click Power Options.
4 | Click the Power Meter tab.

In Windows Millennium Edition (Me) and Windows 2000:

1 | Click the Start button, point to Settings, and click Control Panel.
2 | Double-click the Power Options icon.
3 | Click the Power Meter tab.

Charge Gauge

Press the status button on the battery charge gauge to illuminate the charge-level indicator lights. Each light represents approximately 20 percent of the total battery charge. For example, if the battery has 80 percent of its charge remaining, four of the lights are on. If no lights are on, the battery has no charge left.

After you insert the battery, you cannot see the charge gauge.

Low-Battery Warning

A low-battery warning occurs when the battery charge is about 90 percent depleted. The computer beeps once, indicating that about 12 minutes of battery operating time remain. During that time, the speaker beeps periodically. The computer enters hibernate mode when the battery charge is at a critically low level.

NOTICE: To avoid losing data (and possibly corrupting data on your hard drive), save your work immediately after a low-battery warning. Then connect the computer to an electrical outlet. If the battery runs completely out of power, hibernate mode begins automatically.

Charging the Battery

When you connect the computer to an electrical outlet or install a battery while the computer is connected to an electrical outlet, the computer checks the battery's charge and temperature. If necessary, the AC adapter then charges the battery and maintains the battery's charge.

HINT: The AC adapter charges a completely discharged battery in 1 to 2.5 hours, depending on whether the computer is on or off. You can leave the battery in the computer as long as you like. The battery's internal circuitry prevents the battery from overcharging.


Traveling With the Computer

Identifying Your Computer | Traveling by Air
Packing the Computer | If Your Computer Is Lost or Stolen
Travel Tips |

Identifying Your Computer

  • Attach a nametag or business card to the computer, or, use a permanent marker or stencil to write a unique identifying mark (such as your driver's license number) on the computer. If a lost or stolen computer is recovered, such marking identifies the computer as your property.

  • Write down your service tag sequence and store it in a safe place separate from the computer or carrying case. If the computer is lost or stolen, use the service tag sequence when reporting to law enforcement officials and to Dell.

  • Use a text editor (such as Microsoft® Windows® Notepad) to create a file on the Windows desktop called if_found. Place information such as your name, address, and telephone number in this file.

  • Contact your credit card company, and ask if it offers coded identification tags that allow your property to be returned to you without revealing your name, address, or telephone number.

Packing the Computer

  • Remove any external devices attached to the computer and store them in a safe place. Remove any cables attached to installed PC Cards (you do not have to remove the PC Cards themselves).

  • To make the computer as light as possible, remove the CD drive, DVD drive, CD-RW drive, or floppy drive from the media bay and install the Dell TravelLite™ travel module.

  • To maximize battery operating time, fully charge the main battery and any spare batteries you plan to carry with you.

  • Turn off the computer or put the computer into hibernate mode.

  • Disconnect the AC adapter.

NOTICE: When the display is closed, extraneous items on the keyboard could damage the display.

  • Remove any extraneous items, such as paper clips, pens, and paper, from the keyboard and then close the display.

  • Use the optional Dell™ carrying case to pack the computer and its accessories together safely.

  • Avoid packing the computer with items such as shaving cream, colognes, perfumes, or food.

  • Protect the computer, the batteries, and the hard drive from hazards such as extreme temperatures and overexposure to sunlight, dirt, dust, or liquids.

  • Pack the computer so that it does not slide around in the trunk of your car or in an overhead storage compartment.

NOTICE: Do not check the computer as baggage.

Travel Tips

NOTICE: Do not use the CD, DVD, or CD-RW drive while the computer is in motion. Doing so could interrupt the flow of data to and from the CD, DVD, or CD-RW drive and the hard drive or floppy drive .

  • Consider changing your power management options to maximize battery operating time.

  • If you are traveling internationally, carry proof of ownership—or of your right to use the computer if it is company-owned—to speed your passage through customs. Investigate the customs regulations of the countries you plan to visit and consider acquiring an international carnet from your government if you travel through many different countries.

  • Make sure that you know which electrical outlets are used in the countries you will visit, and have appropriate power adapters.

  • Check with your credit card company for information about the kinds of emergency travel assistance they offer to portable computer users. Many companies provide services to help you solve problems, such as quickly locating floppy disks or providing a direct-dial telephone line for your modem connection.

Traveling by Air

  • Be sure to have a charged battery available in case you are asked to turn on the computer.

NOTICE: Do not walk the computer through a metal detector. Send the computer through an X-ray machine or have it hand inspected.

  • Before you use the computer on an airplane, check the in-flight magazine or ask the flight crew to verify that such usage is permitted. Some airlines forbid the use of electronic devices during the flight. All airlines forbid the use of electronic devices during takeoff and landing.

If Your Computer Is Lost or Stolen

  • Call a law enforcement agency to report the lost or stolen computer. Include the service tag sequence in your description of the computer. Ask that a case number be assigned and write down the number, along with the name, address, and telephone number of the law enforcement agency. If possible, obtain the name of the investigating officer.

HINT: If you know where the computer was lost or stolen, call a law enforcement agency in that area. If you do not know, call a law enforcement agency where you live.

  • If the computer belongs to a company, notify the security office of the firm.

  • Call Dell customer support to report the missing computer. Provide the computer's service tag sequence, the case number, and the name, address, and telephone number of the law enforcement agency to which you reported the missing computer. If possible, give the name of the investigating officer.

The Dell support technician will log your report under the computer's service tag sequence and flag the computer as missing or stolen. If someone calls Dell for technical assistance and gives your service tag sequence, the computer is identified automatically as missing or stolen. The technician will attempt to get the phone number and address of the caller. Dell will then contact the law enforcement agency to which you made the report of the missing or stolen computer.


Cleaning Your Computer

Computer and Keyboard

Display

Floppy Drive

CDs and DVDs

Computer and Keyboard

1 | Turn off your computer and any other attached devices, and disconnect them from their electrical outlets.
2 | Remove any installed batteries.
3 | Use a vacuum cleaner with a brush attachment to remove dust from the slots and holes on your computer and between the keys on the keyboard.
4 | Moisten a soft lint-free cleaning cleaning cloth with a computer screen cleaner and wipe the computer and keyboard.

Display

1 | Turn off your computer and any other attached devices, and disconnect them from their electrical outlets.
2 | Spray a small amount of commercially available LCD screen cleaner onto a soft cloth and wipe the display until it is clean.

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning LCDs.

Floppy Drive

NOTICE: Do not attempt to clean drive heads with a swab. You might accidentally misalign the heads, which prevents the drive from operating.

You can clean your floppy drive using a commercially available cleaning kit. Such kits contain pretreated floppy disks to remove contaminants that accumulate during routine operation.

CDs and DVDs

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, clean the discs:

1 | Hold the disc by its outer edge. It is also okay to touch the inside edge of the center hole.
2 | With a soft, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a radial direction, which is a straight line from the center to the outer edge.

NOTICE: To prevent damaging the surface, do not wipe in a circular motion around the disc.

You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


Using Windows® XP

The following sections provide basic instructions for using your computer with the Microsoft® Windows XP operating system. For more detailed information, click the Start button, and then click Help and Support. Take the tour for an overview of new features and tutorials for Windows XP.

Windows XP Tips

Playing CDs and Movies

Conserving Power

Working With Programs

Working With Files

Personalizing Your Desktop


Windows® XP Tips

Help and Support Center | Notification Area
Windows Desktop | Recycle Bin
Start Button | Control Panel
Taskbar | My Computer

Help and Support Center

To access help for the Microsoft® Windows XP operating system and other support and educational tools, click the Start button and then click Help and Support.

1 | Lets you access user's guides for your computer hardware and software
2 | Provides detailed information about your computer, including configuration and error logs
3 | Lists Dell™ online resources, including personalized support, order status, hints and tips, and more
4 | Provides access to support and educational tools that Dell has installed on your computer
5 | Lets you search for topics based on words you provide

Windows Desktop

1 Start button

2 Taskbar

3 Notification area

4 Recycle Bin

HINT: Your desktop may include additional shortcuts, depending on your computer and software features. You can personalize your desktop by creating and arranging shortcuts.

Desktop Cleanup Wizard

By default, the Desktop Cleanup Wizard moves programs that are not frequently used to a designated folder 7 days after you first start your computer and every 60 days after that. The appearance of the Start menu changes as programs are moved. To turn off the Desktop Cleanup Wizard:

1 | Right-click an empty spot on the desktop, and click Properties.
2 | Click the Desktop tab, and click Customize Desktop.
3 | Click Run Desktop Cleanup Wizard every 60 days to remove the check mark.
4 | Click OK.

HINT: You can run the Desktop Cleanup Wizard any time by clicking Clean Desktop Now under Run Desktop Cleanup Wizard every 60 days.

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu shows the main program icons. The left side of the Start menu changes, depending on the programs that you use most frequently. If you wish to keep one of the icons permanently on the Start menu, right-click the icon and click Pin to Start menu.

  • All Programs lists programs you can start.

  • My Documents, My Pictures, and My Music provide quick access to those folders, where you can save frequently used files.

  • My Computer allows you to view the contents of your computer drives.

  • Control Panel allows you to adjust computer settings.

  • Help and Support opens the Help and Support Center window.

  • Search helps you locate files, folders, or computers to which you are connected.

  • Run displays a window for starting a program or opening a file with a command.

  • Log Off logs off the current user so that a new user can log on to the computer.

  • Turn Off Computer provides options for turning off the computer, restarting, placing the computer in standby mode, or logging off the computer.

Taskbar

The taskbar contains the Start button on the left and the system tray on the right. Each time you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs. If space becomes an issue on the taskbar, Windows XP groups multiple instances of the same program on a single taskbar button. You can also add or remove toolbars from the taskbar, including Quick Launch and Links:

1 | Right-click an empty spot on the taskbar, and point to Toolbars.
2 | Click the toolbar that you want to add.

Notification Area

The notification area contains icons that provide quick access to programs and computer functions, such as the computer clock and printer status. Windows XP hides notification area icons that are not frequently used. Click the caret, or chevron, icon to view hidden icons. To prevent Windows from hiding your notification area icons:

1 | Right-click an empty spot on the taskbar, and click Properties.
2 | Make sure that Hide inactive icons is not checked.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where it can later be retrieved.

To permanently remove files, empty the Recycle Bin.

Control Panel

The Control Panel contains tools for changing how Windows looks and works. To access the Control Panel:

1 | Click the Start button, and click Control Panel.
2 | Click one of the categories under Pick a category. For example, if you want to change your screen saver, click Appearance and Themes.
3 | Under Pick a task... in the next window, click the appropriate task that you want to complete. You can also click an icon in the Control Panel if you do not want to choose a specific task.

My Computer

Use My Computer to view the contents of your computer drives. To view the contents of a drive or folder:

1 | Click the Start button, and click My Computer.
2 | Double-click the icon for the drive or folder you want to view (for example, drive C).

HINT: Similar to My Computer, Microsoft Windows Explorer lists the contents of your computer so that you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button, and then click Explore. Navigate to the drive or folder that you want to view. For more information on My Computer and Windows Explorer, see Windows Help and Support Center.


Playing CDs and Movies XP

Playing CDs and Movies

Playing a CD

Adjusting the Volume

Watching a Movie

Adjusting the Picture

Playing a CD

NOTICE: Do not press down on the CD tray when opening or closing it. Keep the CD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the CD tray out.
3 | Place the CD, label side up, in the center of the CD tray.
4 | Snap the CD onto the spindle.

5

Push the CD tray back into the drive.

A CD player includes these basic buttons:

Play | Move backward within current track
Pause | Move forward within current track
Stop | Go to previous track
Eject | Go to next track

For more information on playing CDs, click Help on the CD player (if available).

Adjusting the Volume

1 | Click the Start button, point to All Programs —> Accessories —> Entertainment, and then click Volume Control.
2 | In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

HINT: Be sure that the speakers are not muted, or you cannot hear your CD playing.

For more information on volume control options, click Help in the Volume Control window.

Watching a Movie

You can watch a movie on your computer if it includes a DVD drive.

NOTICE: Do not press down on the DVD tray when opening or closing it. Keep the DVD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the DVD tray out.
3 | Place the DVD, label side up, in the center of the DVD tray.
4 | Snap the DVD onto the spindle.

5

Push the DVD tray back into the drive.

Any DVD player includes these basic buttons:

Stop | Restart the current chapter
Play | Fast forward
Pause | Fast reverse
Advance a single frame while in Pause mode | Go to next title or chapter
Continuously play the current title or chapter | Go to previous title or chapter
Eject |

For more information on watching movies, click Help on the DVD player.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties:

1 | Open the Control Panel.
2 | Under Pick a category, click Appearance and Themes.
3 | Under Pick a task..., click Change the screen resolution.
4 | In the Display Properties window, click and drag the bar in Screen resolution to change the setting to 800 by 600 pixels.
5 | Click the pull-down menu under Color quality, and then click Medium (16 bit).
6 | Click OK.


Conserving Power XP

Conserving Power

Conservation Tips

Power Conservation Modes

Power Options Properties

Conservation Tips

  • You automatically conserve battery power each time you attach your computer to an electrical outlet. When the AC adapter is attached, the battery is charged while the computer uses AC power. Your battery's life expectancy is largely determined by the number of times it is charged, so use an AC power source to run the computer if one is available.

  • When the computer is using battery power, remove PC Cards that you are not using.

  • When possible, attach your computer to an electrical outlet when you play CDs and DVDs. Playing a CD or DVD uses a lot of battery power.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time. See Power Conservation Modes for more information.

  • If you are going to connect your computer to a port replicator, click None when you program the display-close option on the Advanced tab in the Power Options Properties window.

  • To resume computer operation from a conservation mode, press the power button.

Power Conservation Modes

You can use both standby mode and hibernate mode on your computer.

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, the Microsoft® Windows® desktop is restored to the same state that it was in before the computer entered standby mode.

To activate standby mode:

  • Click the Start button, click Turn Off Computer, and then click Standby.

or

  • Press the power button or the power conservation key combination, [image] [image], that you programmed (via the Advanced tab).

For more information on activating standby mode, refer to the instructions for your operating system in Turning Your Computer On and Off. To exit standby mode, press the power button.

HINT: You can use the Advanced tab to program the display-close option, the power button, and the power conservation key combination to activate standby mode.

NOTICE: If your computer loses AC or battery power while in standby mode, you may lose data.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, the program and files that were open before you activated hibernate mode are still open.

Your computer enters hibernate mode if the battery charge level becomes critically low, or if either the power button, the power conservation key combination, [image] [image], or the display-close option are programmed to activate hibernate mode in the Advanced tab of the Power Options Properties window.

To resume computer operation from hibernate mode, press the power button. The computer may take a short time to return to its normal operating state.

HINT: Pressing a key or touching the touch pad does not bring the computer out of hibernate mode.

HINT: Some PC Cards may not operate correctly after resuming operation from hibernate mode. If you encounter problems with a PC Card, refer to Using PC Cards for instructions on removing and replacing the card, or simply restart (reboot) your computer.

Power Options Properties

To access the Microsoft Windows Power Options Properties window:

1 | Click the Start button, and click Control Panel.
2 | Under Pick a category, click Performance and Management.
3 | Under or pick a Control Panel icon, click Power Options.

Power Schemes Tab

The Power schemes pull-down menu displays the selected preset power scheme:

  • Home/Office Desk

  • Portable/Laptop

  • Presentation

  • Always On

  • Minimal Power Management

  • Max Battery

Each preset power scheme has different time-out settings for putting the computer into standby mode, turning off the monitor (display), and turning off the hard drive.

HINT: Dell recommends that you continue to use the Portable/Laptop power scheme to maximize battery power conservation.

Alarms Tab

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. Dell recommends that you continue to use these defaults.

HINT: To enable audible alarms, click each Alarm Action button and select Sound alarm.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set icon and standby password options.

  • Program the following functions:

— No action (Do nothing)

— Prompt user for an action (Ask me what to do).

— Activate standby mode.

— Activate hibernate mode.

— Shut down Windows and turn off the computer.

To program these functions, click an option from the corresponding pull-down menu, and then click OK.

HINT: If you are going to connect your computer to a port replicator, click None when you program the display-close option. This setting ensures that your computer does not enter standby mode or hibernate mode when you close (lower) the display.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.


Working With Programs XP

Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

1 | Click the Start button.
2 | If the program is not listed in the Start menu, point to All Programs, and then point to a category.
 | Program groups contain the programs installed on your computer.
3 | Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three icons on the right side.

1 | Click this button to close the window and leave the program running. The minimized program appears as a button on the taskbar at the bottom of your screen. You can restore the program by clicking its button on the taskbar.
2 | Click this button to enlarge (maximize) the window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce (minimize) the size of the window on your screen.
3 | Click this button to close the program or document.

Adding Software

1 | To see if the software is already installed on your computer, click the Start button, and then point to All Programs. If the program is listed in the All Programs menu or the Start menu, the software is already installed.
2 | Check the technical requirements of the software to make sure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.
3 | Temporarily disable the antivirus software that is running on your computer. For the steps to disable the antivirus program, see the documentation that came with the antivirus software.

NOTICE: When the antivirus program is disabled, viruses are not detected on your computer.

4

Insert the software installation CD into the CD drive or DVD drive, and use the instructions that came with the software to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button, click Run, and then type x:\setup.exe (where x is the letter of your CD or DVD drive [usually drive D]). Then click OK and follow the prompts on your screen.

NOTICE: Do not press the open/close button on the front of the drive while the computer is accessing a disc.

5 | After you install the software, reenable the antivirus program. For the steps to reenable the antivirus program, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop this process once begun; otherwise, data loss and corruption of your operating system could result.

1 | Open the Control Panel, and click Add or Remove Programs.
2 | Click Change or Remove Programs, and click the program that you want to remove.
3 | Click the Change/Remove button.
4 | Click Yes to remove the program, and click Yes again.
5 | Click OK after the program has been completely uninstalled.

HINT: Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the specific programs.


Working With Files XP

Working With Files

Updating Antivirus Software | Moving Files
Backing Up Files | Renaming Files
Finding Files | Deleting Files
Copying a File on the Hard Drive | Emptying the Recycle Bin
Copying a File to a Floppy Disk | Retrieving Files From the Recycle Bin

Updating Antivirus Software

With thousands of known viruses and with the popularity of information transfers over telecommunications lines, Dell recommends that you use antivirus software to protect your computer. Regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups to provide insurance in case a virus does infect your computer.

Backing Up Files

Unintentional file deletion, corruption of files by viruses, and hard drive failures can cause data loss. If you lose the contents of your hard drive, you can reinstall programs, but your data files will be lost unless you have a backup.

HINT: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. It is your responsibility to reinstall programs and restore data files.

Dell recommends that you back up the hard drive at least once a week, with a daily backup of those files that have changed. Following these guidelines ensures that no more than a day's work is lost.

Zip drives are convenient and affordable devices that can back up data quickly and can often run unattended. Dell recommends these drives and their associated backup software for use as backup devices. Depending on how many data files you have, you can also use floppy disks as backup devices. To back up your data files to a floppy disk, see Copying a File to a Floppy Disk.

You don't need to back up your operating system because a recovery CD and boot disk came with your computer. Additionally, any software you purchase comes with floppy disks or CDs. Your Dell-installed drivers and online documentation are preserved on the Drivers and Utilities CD.

Finding Files

1 | Click the Start button, and click Search.
 | The Search Results window appears.
2 | Under what do you want to search for?, click All files and folders.
3 | Under Search by any or all of the criteria below, type the name of the file or folder you want to find in the appropriate field.
4 | Specify where you want the Microsoft® Windows® operating system to search by clicking the Look in pull-down menu.

HINT: If you leave the default setting (C:), Windows searches the entire hard drive (or drive C partition).

5 | Click Search to begin the search.
 | The files that meet your search criteria are listed in the Search Results window.

Copying a File on the Hard Drive

To copy a file to a new location on the hard drive using My Computer:

1 | Click the Start button, and click My Computer.
2 | Locate the file you want to copy, and click the file to select (highlight) it.
3 | Under File and Folder Tasks, click Copy this file.
4 | In the Copy Items window, click the location where you want to copy the file.
5 | Click Copy.

To copy a file to a new location on the hard drive using Windows Explorer:

1 | Right-click the Start button, and click Explore to open Windows Explorer.
2 | Locate the file you want to copy, and click the file to select (highlight) it.
3 | Click the Edit menu, and then click Copy.
4 | Locate and open the folder where you want to copy the file.
5 | Click the Edit menu, and click Paste.

Copying a File to a Floppy Disk

To copy a file to a floppy disk using My Computer:

1 | Click the Start button, and click My Computer.
2 | Locate the file you want to copy, and click the file to select (highlight) it.
3 | Under File and Folder Tasks, click Copy this file.
4 | In the Copy Items window, click 3½ Floppy (A:).
5 | Click Copy.

To copy a file to a floppy disk using Windows Explorer:

1 | Insert a floppy disk into the floppy drive.
2 | Right-click the Start button, and click Explore to open Windows Explorer.
3 | Locate the file you want to copy, and click the file to select (highlight) it.
4 | Click the Edit menu, and click Copy.
5 | Click 3½ Floppy (A:) in the left pane of the window.
6 | Click the Edit menu, and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

To move a file to a new location on the hard drive using My Computer:

1 | Click the Start button, and click My Computer.
2 | Locate the file you want to move, and click the file to select (highlight) it.
3 | Click Move this file.
4 | In the Move Items window, click the location where you want to move the file.
5 | Click Move.

To move a file to a new location on the hard drive using Windows Explorer:

1 | Right-click the Start button, and click Explore to open Windows Explorer.
2 | Locate the file you want to move, and click the file to select (highlight) it.
3 | Click the Edit menu, and click Cut.
4 | Locate and open the folder where you want to move the file.
5 | Click the Edit menu, and click Paste.

Renaming Files

1 | Use Windows Explorer or My Computer to locate the file you want to rename, and then click the file to select (highlight) it.
2 | Click the File menu, and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.

3 | Type the new filename and press <Enter>.

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.

1 | Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.
2 | Click the File menu, and click Delete.
3 | Click Yes to send the file to the Recycle Bin.

If you accidentally delete a file, see Retrieving Files From the Recycle Bin.

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and take up space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | Click the File menu, and click Empty Recycle Bin. You can also click Empty Recycle Bin under Recycle Bin Tasks.
3 | When a confirmation dialog box appears, click Yes to delete the file(s).
 | All files disappear from the Recycle Bin and are removed from your computer.

Retrieving Files From the Recycle Bin

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. If you delete a file in error, retrieve it from the Recycle Bin:

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | To select the file you want to retrieve, click the file, click the File menu, and then click Restore.
 | The file disappears from the Recycle Bin and is moved to its original location.


Personalizing Your Desktop XP

Personalizing Your Desktop

Choosing a Background | Windows Classic View
Choosing a Screen Saver | Creating a Shortcut on the Desktop
Choosing a Desktop Theme | Arranging Shortcuts

Choosing a Background

You can set background colors and patterns on the Microsoft® Windows® desktop by choosing a wallpaper:

1 | Open the Control Panel, and click Appearance and Themes.
2 | Under Pick a task..., click change the desktop background.
3 | In the Display Properties window, click the name of the background you want to display, or click (None) if you prefer not to use a background image.
 | Click Browse to use images in a directory you specify.
4 | From the Position pull-down menu, click Tile to tile an image across the screen, click Center to place a single copy of the image in the center of the screen, or click Stretch to enlarge a single copy of the image to fit the size of the screen.
5 | Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

1 | Open the Control Panel, and click Appearance and Themes.
2 | Under Pick a task..., click choose a screen saver.
3 | Choose a screen saver from the Screen Saver pull-down menu, or click (None) if you prefer not to activate a screen saver.
 | If you select a screen saver, you can click Settings to change the various features of the screen saver.
4 | Click Preview to run the currently selected screen saver, and then press <Esc> to cancel the preview.
5 | Click OK to accept the settings and close the Display Properties window.

Choosing a Desktop Theme

To change the appearance of your desktop and add sound effects by using desktop themes:

1 | Open the Control Panel, and click Appearance and Themes.
2 | Under Pick a task..., click change the computer's theme.
3 | In the Desktop Properties window, select a theme from the Theme pull-down menu.
4 | Click OK.

Windows Classic View

You can change the appearance of the Windows desktop, Start menu, and Control Panel to look more like previous version of the Windows operating system.

HINT: The procedures in this help file were written for the Windows default view, so they might be different if you switch to Classic View.

Desktop

1 | Click the Start button, and click Control Panel.
2 | Under Pick a category, click Appearance and Themes.
3 | Under Pick a task... in the next window, click Change the computer's theme.
4 | In the Theme pull-down menu, click Windows Classic.
5 | Click OK.

Start Menu

1 | Right-click the Start button, and click Properties.
2 | Click the Start Menu tab.
3 | Click Classic Start menu, and click OK.

Control Panel

1 | Click the Start button, and click Control Panel.
2 | In the left panel, click Switch to Classic View.

Creating a Shortcut on the Desktop

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drivers you might frequently use. To create a shortcut on your computer's desktop:

1 | Open My Computer or Windows Explorer, and highlight the file or program for which you want to create a shortcut.
2 | Click and hold down the right touch-pad button, drag the highlighted item to the Windows desktop, and then release the right touch-pad button to display a pop-up menu.
3 | Click Create Shortcut(s) Here.
 | An icon appears on your desktop that you can double-click to activate the shortcut.

Arranging Shortcuts

To move one shortcut, point your cursor at the shortcut, click and hold down the left touch-pad button, and drag the shortcut to the desired location.

To arrange all of your shortcut icons at once:

1 | Move your cursor to an empty spot on the Windows desktop, click the right touch-pad button to display a pop-up menu, and point to Arrange Icons By.
2 | Click the option for the icon arrangement you prefer.


Using Windows Millennium Edition

Using Windows® Millennium Edition (Me)

The following sections provide basic instructions for using your computer with the Microsoft® Windows Me operating system. For more detailed information, click the Start button and click Help.

Windows Me Tips

Playing CDs and Movies

Conserving Power

Working With Programs

Working With Files

Personalizing Your Desktop


Windows® Me Tips

Windows Help

Windows Desktop

Control Panel

Windows Help

To access help for the Microsoft® Windows Millennium Edition (Me) operating system, click the Start button and click Help.

1 | Lists topics by subject
2 | Lists topics alphabetically
3 | Lets you search for topics based on words you provide

Windows Desktop

1 My Computer

2 Internet Explorer

3 Recycle Bin

4 Dell™ Solution Center

5 Start button

6 Taskbar

7 Notification area

HINT: Your desktop may include additional shortcuts, depending on your computer and software features. You can personalize your desktop by creating and arranging shortcuts.

My Computer

Use My Computer to view the contents of your computer drives, to access the Control Panel, to view printer information, and to schedule automatic tasks. To view the contents of a drive or folder:

1 | Double-click My Computer.
2 | Double-click the icon for the drive or folder you want to view (for example, drive C).

HINT: Similar to My Computer, Microsoft Windows Explorer lists the contents of your computer so you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button and click Explore. For more information on My Computer and Windows Explorer, see Windows Help.

Internet Explorer

After you set up your Internet connection, double-click the Internet Explorer icon to launch the Microsoft Internet Explorer browser. If you chose not to set up your Internet connection, double-clicking this icon launches the Internet Connection Wizard, which prompts you to set up the software to work with your modem or network. You can also set up connections for an ISP.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where it can later be retrieved.

To permanently remove files, empty the Recycle Bin .

Dell™ Solution Center

Double-click the Dell Solution Center icon to find support and educational tools that Dell has installed on your computer.

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu shows the main program icons.

Programs lists programs you can start.

Documents lists recently opened documents.

Settings lists user-configurable features, including the Control Panel.

Search helps you locate files, folders, or computers to which you are connected.

Help opens the Windows Help window.

Run displays a window for starting a program or opening a file with a command.

Log Off logs off the current user so that a new user can log on to the computer.

Shut Down provides options for shutting down, restarting, placing the computer in standby mode, or logging off the computer.

Taskbar

The taskbar contains the Start button on the left and the system tray on the right. You may also see other icons on the taskbar, depending on your computer and software features. Each time you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs.

Notification Area

The notification area contains icons that provide quick access to programs and computer functions, such as the computer clock, volume control, and printer status.

Control Panel

The Control Panel contains tools for changing how Windows looks and works. To access the Control Panel:

1 | Click the Start button, point to Settings, and then click Control Panel.
 | The icons in the Control Panel window vary depending on the features of your computer. Typical icons include Display, Keyboard, Mouse, and Printers.
2 | Double-click an icon in the Control Panel window to see the settings that you can change for that item. Click an icon to display a short description of that icon in the bar at the bottom of the window.

The Microsoft Windows Me Control Panel initially shows only the most commonly used options. Click view all Control Panel options if the option you need is not listed.


Playing CDs and Movies Me

Playing CDs and Movies

Playing a CD

Adjusting the Volume

Watching a Movie

Adjusting the Picture

Playing a CD

NOTICE: Do not press down on the CD tray when opening or closing it. Keep the CD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the CD tray out.
3 | Place the CD, label side up, in the center of the CD tray.
4 | Snap the CD onto the spindle.

5

Push the CD tray back into the drive.

A CD player includes these basic buttons:

Play | Move backward within current track
Pause | Move forward within current track
Stop | Go to previous track
Eject | Go to next track

For more information on playing CDs, click Help on the CD player (if available).

Adjusting the Volume

1 | Click the Start button, point to Programs —> Accessories —> Entertainment, and then click Volume Control.
2 | In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

HINT: Be sure that the speakers are not muted, or you cannot hear your CD playing.

For more information on volume control options, click Help in the Volume Control window.

Watching a Movie

You can watch a movie on your computer if it includes a DVD drive.

NOTICE: Do not press down on the DVD tray when opening or closing it. Keep the DVD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the DVD tray out.
3 | Place the DVD, label side up, in the center of the DVD tray.
4 | Snap the DVD onto the spindle.

5

Push the DVD tray back into the drive.

Any DVD player includes these basic buttons:

Stop | Restart the current chapter
Play | Fast forward
Pause | Fast reverse
Advance a single frame while in Pause mode | Go to next title or chapter
Continuously play the current title or chapter | Go to previous title or chapter
Eject |

For more information on watching movies, click Help on the DVD player.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties:

1 | Open the Control Panel, and then double-click the Display icon.
2 | In the Display Properties window, click the Settings tab.
3 | Click and drag the bar in Screen area and change the setting to 800 by 600 pixels by moving the bar to the left or right.
4 | Click the pull-down menu under Colors and click High Color (16 bit).
5 | Click OK.


Conserving Power Me

Conserving Power

Conservation Tips

Power Conservation Modes

Power Options Properties

Conservation Tips

  • You automatically conserve battery power each time you attach your computer to an electrical outlet. When the AC adapter is attached, the battery is charged while the computer uses AC power. Your battery's life expectancy is largely determined by the number of times it is charged, so use an AC power source to run the computer if one is available.

  • When the computer is using battery power, remove PC Cards that you are not using.

  • When possible, attach your computer to an electrical outlet when you play CDs and DVDs. Playing a CD or DVD uses a lot of battery power.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time. See Power Conservation Modes for more information.

  • If you are going to connect your computer to a port replicator, click None when you program the display-close option on the Advanced tab in the Power Options Properties window.

  • To resume computer operation from a conservation mode, press the power button.

Power Conservation Modes

You can use both standby mode and hibernate mode on your computer.

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, the Microsoft® Windows® desktop is restored to the same state that it was in before the computer entered standby mode.

To activate standby mode:

  • Click the Start button, click Shutdown, click Standby, and then click OK.

or

  • Press the power button or the power conservation key combination, [image] [image], that you programmed (via the Advanced tab).

For more information on activating standby mode, refer to the instructions for your operating system in Turning Your Computer On and Off. To exit standby mode, press the power button.

HINT: You can use the Advanced tab to program the display-close option, the power button, and the power conservation key combination to activate standby mode.

NOTICE: If your computer loses AC or battery power while in standby mode, you may lose data.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, the program and files that were open before you activated hibernate mode are still open.

Your computer enters hibernate mode if the battery charge level becomes critically low, or if either the power button, the power conservation key combination, [image] [image], or the display-close option are programmed to activate hibernate mode in the Advanced tab of the Power Options Properties window.

To exit hibernate mode, press the power button. The computer may take a short time to return to its normal operating state.

HINT: Pressing a key or touching the touch pad does not bring the computer out of hibernate mode.

HINT: Some PC Cards may not operate correctly after resuming operation from hibernate mode. If you encounter problems with a PC Card, refer to Using PC Cards for instructions on removing and replacing the card, or simply restart (reboot) your computer.

Power Options Properties

To access the Microsoft Windows Power Options Properties window:

1 | Click the Start button, point to Settings, and click Control Panel.
2 | Double-click the Power Options icon.

Power Schemes Tab

The Power schemes pull-down menu displays the selected preset power scheme:

  • Portable/Laptop

  • Home/Office

  • Always On

Each preset power scheme has different time-out settings for putting the computer into standby mode, turning off the monitor (display), and turning off the hard drive.

HINT: Dell recommends that you continue to use the Portable/Laptop power scheme to maximize battery power conservation.

Alarms Tab

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. Dell recommends that you continue to use these defaults.

HINT: To enable audible alarms, click each Alarm Action button and select Sound alarm.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set icon and standby password options.

  • Program the following functions:

— Activate standby mode.

— Activate hibernate mode.

— Shut down Windows and turn off the computer.

— No action (None).

To program these functions, click an option from the corresponding pull-down menu, and then click OK.

HINT: If you are going to connect your computer to a port replicator, click None when you program the display-close option. This setting ensures that your computer does not enter standby mode or hibernate mode when you close (lower) the display.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.


Working With Programs Me

Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

1 | Click the Start button, and point to Programs.
2 | Point to a category in the Programs menu.
 | Program groups contain the programs installed on your computer.
3 | Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three icons on the right side.

1 | Click this button to close the window and leave the program running. The minimized program appears as a button on the taskbar at the bottom of your screen. You can restore the program by clicking its button on the taskbar.
2 | Click this button to enlarge (maximize) the window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce (minimize) the size of the window on your screen.
3 | Click this button to close the program or document.

Adding Software

1 | To see if the software is already installed on your computer, click the Start button, and then point to Programs. If the program is listed in the Programs menu, the software is already installed.
2 | Check the technical requirements of the software to make sure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.
3 | Temporarily disable the antivirus software that is running on your computer. For the steps to disable the antivirus program, see the documentation that came with the antivirus software.

NOTICE: When the antivirus program is disabled, viruses are not detected on your computer.

4

Insert the software installation CD into the CD drive or DVD drive, and use the instructions that came with the software to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button, click Run, and then type x:\setup.exe (where x is the letter of your CD or DVD drive [usually drive D]). Then click OK and follow the prompts on your screen.

NOTICE: Do not press the open/close button on the front of the drive while the computer is accessing a disc.

5 | After you install the software, reenable the antivirus program. For the steps to reenable the antivirus program, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop this process once begun; otherwise, data loss and corruption of your operating system could result.

1 | Open the Control Panel, and then double-click the Add/Remove Programs icon.
2 | Select the program you want to delete from the programs listed, and click Add/Remove.
 | Follow the instructions and prompts to delete all installed components.
3 | When you are finished, click OK.

HINT: Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the specific programs.


Working With Files Me

Working With Files

Updating Antivirus Software | Renaming Files
Backing Up Files | Deleting Files
Finding Files | Emptying the Recycle Bin
Copying a File on the Hard Drive | Retrieving Files From the Recycle Bin
Copying a File to a Floppy Disk | Clearing the Documents Menu
Moving Files |

Updating Antivirus Software

With thousands of known viruses and with the popularity of information transfers over telecommunications lines, Dell recommends that you use antivirus software to protect your computer. Regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups to provide insurance in case a virus does infect your computer.

Backing Up Files

Unintentional file deletion, corruption of files by viruses, and hard drive failures can cause data loss. If you lose the contents of your hard drive, you can reinstall programs, but your data files will be lost unless you have a backup.

HINT: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. It is your responsibility to reinstall programs and restore data files.

Dell recommends that you back up the hard drive at least once a week, with a daily backup of those files that have changed. Following these guidelines ensures that no more than a day's work is lost.

Zip drives are convenient and affordable devices that can back up data quickly and can often run unattended. Dell recommends these drives and their associated backup software for use as backup devices. Depending on how many data files you have, you can also use floppy disks as backup devices. To back up your data files to a floppy disk, see Copying a File to a Floppy Disk.

You don't need to back up your operating system because a recovery CD and boot disk came with your computer. Additionally, any software you purchase comes with floppy disks or CDs. Your Dell-installed drivers and online documentation are preserved on the Drivers and Utilities CD.

Finding Files

1 | Click the Start button, point to Search, and then click For Files or Folders.
 | The Search Results window appears.
2 | In the Search for files or folders named field, type the name of the file or folder you want to find.
3 | Specify where you want the Microsoft® Windows® operating system to search by clicking the Look in pull-down menu.

HINT: If you leave the default setting (C:), Windows searches the entire hard drive (or drive C partition).

4 | Click Search Now to begin the search.
 | The files that meet your search criteria are listed in the Search Results window.

Copying a File on the Hard Drive

To copy a file to a new location on the hard drive:

1 | Use Windows Explorer or My Computer to locate the file you want to copy and click the file to select (highlight) it.
2 | Click the Edit menu, and click Copy.
3 | Locate and open the folder where you want to copy the file.
4 | Click the Edit menu, and click Paste.

Copying a File to a Floppy Disk

1 | Insert a floppy disk into the floppy drive, use Windows Explorer or My Computer to locate the file you want to copy, and then click the file to select (highlight) it.
2 | Click the Edit menu, and click Copy.
3 | Click the down arrow in the toolbar, and click 3½ Floppy (A:).
4 | Click the Edit menu, and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

1 | Use Windows Explorer or My Computer to locate the file you want to move and click the file to select (highlight) it.
2 | Click the Edit menu, and click Cut.
3 | Locate and open the folder where you want to move the file.
4 | Click the Edit menu, and click Paste.

Renaming Files

1 | Use Windows Explorer or My Computer to locate the file you want to rename and click the file to select (highlight) it.
2 | Click the File menu, and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.

3 | Type the new filename and press <Enter>.

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.

1 | Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.
2 | Click the File menu, and click Delete.
3 | Click Yes to send the file to the Recycle Bin.

If you accidentally delete a file, see Retrieving Files From the Recycle Bin.

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and take up space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | Click the File menu, and click Empty Recycle Bin.
3 | When a confirmation dialog box appears, click Yes to delete the file(s).
 | All files disappear from the Recycle Bin and are removed from your computer.

Retrieving Files From the Recycle Bin

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. If you delete a file in error, retrieve it from the Recycle Bin:

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | To select the file you want to retrieve, click the file, click the File menu, and then click Restore.
 | The file disappears from the Recycle Bin and is moved to its original location.

Clearing the Documents Menu

1 | Click the Start button, point to Settings, and click Taskbar and Start Menu.
2 | Click the Advanced tab in the Taskbar and Start Menu Properties window.
3 | Click the Clear button, and click OK.


Personalizing Your Desktop Me

Personalizing Your Desktop

Choosing a Wallpaper | Creating a Shortcut on the Desktop
Choosing a Screen Saver | Arranging Shortcuts
Choosing a Desktop Theme |

Choosing a Wallpaper

You can set background colors and patterns on the Microsoft® Windows® desktop by choosing a wallpaper:

1 | Open the Control Panel, and double-click the Display icon.
2 | On the Background tab of the Display Properties window, click the name of the wallpaper you want to display, or click (None) if you prefer not to use a wallpaper image.
 | Click Browse to use images in a directory you specify.
3 | From the Display pull-down menu, click Tile to tile an image across the screen, click Center to place a single copy of the image in the center of the screen, or click Stretch to enlarge a single copy of the image to fit the size of the screen.
 | Click Pattern to display a list of patterns for your desktop, or click (None) if you prefer not to use a pattern. This option is not available if you select the Tile or Stretch option.
4 | Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

1 | Open the Control Panel, and double-click the Display icon.
2 | Click the Screen Saver tab of the Display Properties window.
3 | Choose a screen saver from the Screen Saver pull-down menu, or click (None) if you prefer not to activate a screen saver.
 | If you select a screen saver, you can click Settings to change the various features of the screen saver.
4 | Click Preview to run the currently selected screen saver, and then press <Esc> to cancel the preview.
5 | Click OK to accept the settings and close the Display Properties window.

Choosing a Desktop Theme

To change the appearance of your desktop and add sound effects by using desktop themes:

1 | Open the Control Panel, and double-click the Desktop Themes icon.
2 | In the Desktop Themes window, select a theme from the Theme pull-down menu.
3 | Click OK.

Creating a Shortcut on the Desktop

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drivers you might frequently use. To create a shortcut on your computer's desktop:

1 | Open the My Computer or Windows Explorer, and highlight the file or program for which you want to create a shortcut.
2 | Click and hold down the right touch-pad button, drag the highlighted item to the Windows desktop, and then release the right touch-pad button to display a pop-up menu.
3 | Click Create Shortcut(s) Here.
 | An icon appears on your desktop that you can double-click to activate the shortcut.

Arranging Shortcuts

To move one shortcut, point your cursor at the shortcut, click and hold down the left touch-pad button, and drag the shortcut to the desired location.

To arrange all of your shortcut icons at once:

1 | Move your cursor to an empty spot on the Windows desktop, click the right touch-pad button to display a pop-up menu, and point to Arrange Icons.
2 | Click the option for the icon arrangement you prefer.


Using Windows® 2000

The following sections provide basic instructions for using your computer with the Microsoft® Windows 2000 operating system. For more detailed information, click the Start button and click Help.

Windows 2000 Tips

Playing CDs and Movies

Conserving Power

Working With Programs

Working With Files

Personalizing Your Desktop


Windows® 2000 Tips

Windows Help

Windows Desktop

Control Panel

Windows Help

To access help for the Microsoft® Windows 2000 operating system, click the Start button and then click Help.

Windows Desktop

1 My Computer

2 Internet Explorer

3 Recycle Bin

4 Dell™ Solution Center

5 Start button

6 Taskbar

7 Notification Area

HINT: Your desktop may include additional shortcuts, depending on your computer and software features. You can personalize your desktop by creating and arranging shortcuts.

My Computer

Use My Computer to view the contents of your computer drives, to access the Control Panel, to view printer information, and to schedule automatic tasks. To view the contents of a drive or folder:

1 | Double-click My Computer.
2 | Double-click the icon for the drive or folder you want to view (for example, drive C).

HINT: Similar to My Computer, Microsoft Windows Explorer lists the contents of your computer so you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button and click Explore. For more information on My Computer and Windows Explorer, see Windows Help.

Internet Explorer

After you set up your Internet connection, double-click the Internet Explorer icon to launch the Microsoft Internet Explorer browser. If you chose not to set up your Internet connection, double-clicking this icon launches the Internet Connection Wizard, which prompts you to set up the software to work with your modem or network. You can also set up connections for an ISP.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where it can later be retrieved.

To permanently remove files, empty the Recycle Bin.

Dell™ Solution Center

Double-click the Dell Solution Center icon to find support and educational tools that Dell has installed on your computer.

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu shows the main program icons.

Programs lists programs you can start.

Documents lists recently opened documents.

Settings lists user-configurable features, including the Control Panel.

Search helps you locate files, folders, or computers to which you are connected.

Help opens the Windows Help window.

Run displays a window for starting a program or opening a file with a command.

Log Off logs off the current user so that a new user can log on to the computer.

Shut Down provides options for shutting down, restarting, placing the computer in standby mode, or logging off the computer.

Taskbar

The taskbar contains the Start button on the left and the system tray on the right. You may also see other icons on the taskbar, depending on your computer and software features. Each time you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs.

Notification Area

The notification area contains icons that provide quick access to programs and computer functions, such as the computer clock, volume control, and printer status.

Control Panel

The Control Panel contains tools for changing how Windows looks and works. To access the Control Panel:

1 | Click the Start button, point to Settings, and then click Control Panel.
 | The icons in the Control Panel window vary depending on the features of your computer. Typical icons include Display, Keyboard, Mouse, and Printers.
2 | Double-click an icon in the Control Panel window to see the settings that you can change for that item. Click an icon to display a short description of that icon in the bar at the bottom of the window.


Playing CDs and Movies 2000

Playing CDs and Movies

Playing a CD

Adjusting the Volume

Watching a Movie

Adjusting the Picture

Playing a CD

NOTICE: Do not press down on the CD tray when opening or closing it. Keep the CD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the CD tray out.
3 | Place the CD, label side up, in the center of the CD tray.
4 | Snap the CD onto the spindle.

5

Push the CD tray back into the drive.

A CD player includes these basic buttons:

Play | Move backward within current track
Pause | Move forward within current track
Stop | Go to previous track
Eject | Go to next track

For more information on playing CDs, click Help on the CD player (if available).

Adjusting the Volume

1 | Click the Start button, point to Programs —> Accessories —> Entertainment, and then click Volume Control.
2 | In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

HINT: Be sure that the speakers are not muted, or you cannot hear your CD playing.

For more information on volume control options, click Help in the Volume Control window.

Watching a Movie

You can watch a movie on your computer if it includes a DVD drive.

NOTICE: Do not press down on the DVD tray when opening or closing it. Keep the DVD tray closed when you are not using the drive.

1 | Press the "open" button on the front of the drive.
2 | Pull the DVD tray out.
3 | Place the DVD, label side up, in the center of the DVD tray.
4 | Snap the DVD onto the spindle.

5

Push the DVD tray back into the drive.

Any DVD player includes these basic buttons:

Stop | Restart the current chapter
Play | Fast forward
Pause | Fast reverse
Advance a single frame while in Pause mode | Go to next title or chapter
Continuously play the current title or chapter | Go to previous title or chapter
Eject |

For more information on watching movies, click Help on the DVD player.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties:

1 | Open the Control Panel, and then double-click the Display icon.
2 | In the Display Properties window, click the Settings tab.
3 | Click and drag the bar in Screen area and change the setting to 800 by 600 pixels by moving the bar to the left or right.
4 | Click the pull-down menu under Colors and click High Color (16 bit).
5 | Click OK.


Conserving Power 2000

Conserving Power

Conservation Tips

Power Conservation Modes

Power Options Properties

Conservation Tips

  • You automatically conserve battery power each time you attach your computer to an electrical outlet. When the AC adapter is attached, the battery is charged while the computer uses AC power. Your battery's life expectancy is largely determined by the number of times it is charged, so use an AC power source to run the computer if one is available.

  • When the computer is using battery power, remove PC Cards that you are not using.

  • When possible, attach your computer to an electrical outlet when you play CDs and DVDs. Playing a CD or DVD uses a lot of battery power.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time. See Power Conservation Modes for more information.

  • If you are going to connect your computer to a port replicator, click None when you program the display-close option on the Advanced tab in the Power Options Properties window.

  • To resume computer operation from a conservation mode, press the power button.

Power Conservation Modes

You can use both standby mode and hibernate mode on your computer.

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, the Microsoft® Windows® desktop is restored to the same state that it was in before the computer entered standby mode.

To activate standby mode:

  • Click the Start button, click Shutdown, click Standby, and then click OK.

or

  • Press the power button or the power conservation key combination, [image] [image], that you programmed (via the Advanced tab).

For more information on activating standby mode, refer to the instructions for your operating system in Turning Your Computer On and Off. To exit standby mode, press the power button.

HINT: You can use the Advanced tab to program the display-close option, the power button, and the power conservation key combination to activate standby mode.

NOTICE: If your computer loses AC or battery power while in standby mode, you may lose data.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, the program and files that were open before you activated hibernate mode are still open.

Your computer enters hibernate mode if the battery charge level becomes critically low, or if either the power button, the power conservation key combination, [image] [image], or the display-close option are programmed to activate hibernate mode in the Advanced tab of the Power Options Properties window.

To exit hibernate mode, press the power button. The computer may take a short time to return to its normal operating state.

HINT: Pressing a key or touching the touch pad does not bring the computer out of hibernate mode.

HINT: Some PC Cards may not operate correctly after resuming operation from hibernate mode. If you encounter problems with a PC Card, refer to Using PC Cards for instructions on removing and replacing the card, or simply restart (reboot) your computer.

Power Options Properties

To access the Microsoft Windows Power Options Properties window:

1 | Click the Start button, point to Settings, and click Control Panel.
2 | Double-click the Power Options icon.

Power Schemes Tab

The Power schemes pull-down menu displays the selected preset power scheme:

  • Portable/Laptop

  • Home/Office

  • Always On

  • Presentation

  • Minimal Power Management

  • Max Battery

Each preset power scheme has different time-out settings for putting the computer into standby mode, turning off the monitor (display), and turning off the hard drive.

HINT: Dell recommends that you continue to use the Portable/Laptop power scheme to maximize battery power conservation.

Alarms Tab

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. Dell recommends that you continue to use these defaults.

HINT: To enable audible alarms, click each Alarm Action button and select Sound alarm.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set icon and standby password options.

  • Program the following functions:

— Activate standby mode.

— Activate hibernate mode.

— Shut down Windows and turn off the computer.

— No action (None).

To program these functions, click an option from the corresponding pull-down menu, and then click OK.

HINT: If you are going to connect your computer to a port replicator, click None when you program the display-close option. This setting ensures that your computer does not enter standby mode or hibernate mode when you close (lower) the display.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.


Working With Programs 2000

Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

1 | Click the Start button, and point to Programs.
2 | Point to a category in the Programs menu.
 | Program groups contain the programs installed on your computer.
3 | Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three icons on the right side.

1 | Click this button to close the window and leave the program running. The minimized program appears as a button on the taskbar at the bottom of your screen. You can restore the program by clicking its button on the taskbar.
2 | Click this button to enlarge (maximize) the window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce (minimize) the size of the window on your screen.
3 | Click this button to close the program or document.

Adding Software

1 | To see if the software is already installed on your computer, click the Start button, and then point to Programs. If the program is listed in the Programs menu, the software is already installed.
2 | Check the technical requirements of the software to make sure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.
3 | Temporarily disable the antivirus software that is running on your computer. For the steps to disable the antivirus program, see the documentation that came with the antivirus software.

NOTICE: When the antivirus program is disabled, viruses are not detected on your computer.

4

Insert the software installation CD into the CD drive or DVD drive, and use the instructions that came with the software to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button, click Run, and then type x:\setup.exe (where x is the letter of your CD or DVD drive [usually drive D]). Then click OK and follow the prompts on your screen.

NOTICE: Do not press the open/close button on the front of the drive while the computer is accessing a disc.

5 | After you install the software, reenable the antivirus program. For the steps to reenable the antivirus program, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop this process once begun; otherwise, data loss and corruption of your operating system could result.

1 | Open the Control Panel, and double-click the Add/Remove Programs icon.
2 | Select the program you want to delete from the programs listed, and click Change or Remove Programs.
 | Follow the instructions and prompts to delete all installed components.
3 | When you are finished, click OK.

HINT: Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the specific programs.


Working With Files 2000

Working With Files

Updating Antivirus Software | Renaming Files
Backing Up Files | Deleting Files
Finding Files | Emptying the Recycle Bin
Copying a File on the Hard Drive | Retrieving Files From the Recycle Bin
Copying a File to a Floppy Disk | Clearing the Documents Menu
Moving Files |

Updating Antivirus Software

With thousands of known viruses and with the popularity of information transfers over telecommunications lines, Dell recommends that you use antivirus software to protect your computer. Regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups to provide insurance in case a virus does infect your computer.

Backing Up Files

Unintentional file deletion, corruption of files by viruses, and hard drive failures can cause data loss. If you lose the contents of your hard drive, you can reinstall programs, but your data files will be lost unless you have a backup.

HINT: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. It is your responsibility to reinstall programs and restore data files.

Dell recommends that you back up the hard drive at least once a week, with a daily backup of those files that have changed. Following these guidelines ensures that no more than a day's work is lost.

Zip drives are convenient and affordable devices that can back up data quickly and can often run unattended. Dell recommends these drives and their associated backup software for use as backup devices. Depending on how many data files you have, you can also use floppy disks as backup devices. To back up your data files to a floppy disk, see Copying a File to a Floppy Disk.

You don't need to back up your operating system because a recovery CD and boot disk came with your computer. Additionally, any software you purchase comes with floppy disks or CDs. Your Dell-installed drivers and online documentation are preserved on the Drivers and Utilities CD.

Finding Files

1 | Click the Start button, point to Search, and then click For Files or Folders.
 | The Search Results window appears.
2 | In the Search for files or folders named field, type the name of the file or folder you want to find.
3 | Specify where you want Microsoft® Windows® to search by clicking the Look in pull-down menu.

HINT: If you leave the default setting (C:), Windows searches the entire hard drive (or drive C partition).

4 | Click Search Now to begin the search.
 | The files that meet your search criteria are listed in the Search Results window.

Copying a File on the Hard Drive

To copy a file to a new location on the hard drive:

1 | Use Windows Explorer or My Computer to locate the file you want to copy and click the file to select (highlight) it.
2 | Click the Edit menu, and click Copy.
3 | Locate and open the folder where you want to copy the file.
4 | Click the Edit menu, and click Paste.

Copying a File to a Floppy Disk

1 | Insert a floppy disk into the floppy drive, use Windows Explorer or My Computer to locate the file you want to copy, and then click the file to select (highlight) it.
2 | Click the Edit menu, and click Copy.
3 | Click the down arrow in the toolbar, and click 3½ Floppy (A:).
4 | Click the Edit menu, and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

1 | Use Windows Explorer or My Computer to locate the file you want to move, and click the file to select (highlight) it.
2 | Click the Edit menu, and click Cut.
3 | Locate and open the folder where you want to move the file.
4 | Click the Edit menu, and click Paste.

Renaming Files

1 | Use Windows Explorer or My Computer to locate the file you want to rename, and click the file to select (highlight) it.
2 | Click the File menu, and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.

3 | Type the new filename and press <Enter>.

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.

1 | Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.
2 | Click the File menu, and click Delete.
3 | Click Yes to send the file to the Recycle Bin.

If you accidentally delete a file, see Retrieving Files From the Recycle Bin.

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and take up space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | Click the File menu, and click Empty Recycle Bin.
3 | When a confirmation dialog box appears, click Yes to delete the file(s).
 | All files disappear from the Recycle Bin and are removed from your computer.

Retrieving Files From the Recycle Bin

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. If you delete a file in error, retrieve it from the Recycle Bin:

1 | Double-click the Recycle Bin icon, [image] .
 | The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.
2 | To select the file you want to retrieve, click the file, click the File menu, and then click Restore.
 | The file disappears from the Recycle Bin and is moved to its original location.

Clearing the Documents Menu

1 | Click the Start button, point to Settings, and click Taskbar and Start Menu.
2 | Click the Advanced tab in the Taskbar and Start Menu Properties window.
3 | Click the Clear button, and click OK.


Personalizing Your Desktop 2000

Personalizing Your Desktop

Choosing a Wallpaper | Creating a Shortcut on the Desktop
Choosing a Screen Saver | Arranging Shortcuts

Choosing a Wallpaper

You can set background colors and patterns on the Microsoft® Windows® desktop by choosing a wallpaper:

1 | Open the Control Panel and double-click the Display icon.
2 | On the Background tab of the Display Properties window, click the name of the wallpaper you want to display, or click (None) if you prefer not to use a wallpaper image.
 | Click Browse to use images in a directory you specify.
3 | From the Display pull-down menu, click Tile to tile an image across the screen, click Center to place a single copy of the image in the center of the screen, or click Stretch to enlarge a single copy of the image to fit the size of the screen.
 | Click Pattern to display a list of patterns for your desktop, or click (None) if you prefer not to use a pattern. This option is not available if you select the Tile or Stretch option.
4 | Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

1 | Open the Control Panel and double-click the Display icon.
2 | Click the Screen Saver tab of the Display Properties window.
3 | Choose a screen saver from the Screen Saver pull-down menu, or click (None) if you prefer not to activate a screen saver.
 | If you select a screen saver, you can click Settings to change the various features of the screen saver.
4 | Click Preview to run the currently selected screen saver, and then press <Esc> to cancel the preview.
5 | Click OK to accept the settings and close the Display Properties window.

Creating a Shortcut on the Desktop

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drivers you might frequently use. To create a shortcut on your computer's desktop:

1 | Open My Computer or Windows Explorer, and highlight the file or program for which you want to create a shortcut.
2 | Click and hold down the right touch-pad button, drag the highlighted item to the Windows desktop, and then release the right touch-pad button to display a pop-up menu.
3 | Click Create Shortcut(s) Here.
 | An icon appears on your desktop that you can double-click to activate the shortcut.

Arranging Shortcuts

To move one shortcut, point your cursor at the shortcut, click and hold down the left touch-pad button, and drag the shortcut to the desired location.

To arrange all of your shortcut icons at once:

1 | Move your cursor to an empty spot on the Windows desktop, click the right touch-pad button to display a pop-up menu, and point to Arrange Icons.
2 | Click the option for the icon arrangement you prefer.


Glossary

A

B

C

D

E

F

G

H

I

J

K

L

M

N

O

P

Q

R

S

T

U

V

W

X

Y

Z

To find a term, scroll through the list of terms below or click one of the letter buttons above.

AC [alternating current]

The form of electricity that powers your computer when you plug the AC adapter power cable into an electrical outlet.

ACPI [advanced configuration and power interface]

A Microsoft® Windows® operating system utility that can be set up to put a computer in standby or hibernate mode to conserve battery or electrical power.

AGP [accelerated graphics port]

A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the system memory.

antivirus software

A program designed to identify, quarantine, and/or delete a virus from your computer.

APR [advanced port replicator]

A device that integrates a portable computer into a desktop environment and includes a network adapter that enables you to connect the computer to a network.

backup

A copy of a program or data file on a floppy disk, tape, CD, or hard drive. As a precaution, you should back up the data files on your hard drive regularly.

battery

An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.

BIOS [basic input/output system]

A program (or utility) that serves as an interface between the computer hardware and the operating system. Also referred to as the system setup program.

bit

The smallest unit of data interpreted by your computer.

bootable disk

A disk that can be used to start your computer. In case your hard drive is damaged or your computer has a virus, make sure that you always have a bootable disk available.

bps [bits per second]

The standard unit for measuring data transmission speed.

BTU [British thermal unit]

A unit of heat equal to about 252 calories.

bus

A communication pathway between the components in your computer.

byte

A basic data storage unit used by your computer. A byte is usually equal to 8 bits.

C [Celsius]

A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.

cache

An area where data or instructions are stored for quick retrieval. The cache enhances the efficiency of many microprocessor operations.

carnet

An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.

CD drive

A drive that uses optical technology to read data from CDs.

CD player

The software used to play music CDs. The CD player displays a window with buttons you use to play a CD.

CD-RW drive

A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

cm [centimeter]

A metric unit of measure equal to 0.39 inch.

cm/sec [centimeters per second]

Control Panel

A utility that allows you to modify operating system and hardware settings, such as display settings.

controller

Chips that control the transfer of data between the microprocessor and memory or between the microprocessor and devices.

cursor

The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line or an underline character, or a small arrow.

device

Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.

device driver

See driver.

DMA [direct memory access]

A channel that allows certain types of data transfer between RAM and a device to bypass the microprocessor.

DRAM [dynamic random-access memory]

Memory that stores information in integrated circuits containing capacitors.

driver

Software that allows the operating system to control a device such as a printer. Many devices will not work properly if the correct driver is not installed in the computer.

DVD [digital versatile disc]

A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.

DVD drive

A drive that uses optical technology to read data from DVDs.

DVD player

The software used to watch DVD movies. The DVD player displays a window with buttons you use to watch a movie.

ECC [error checking and correction]

A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.

ECP [extended capabilities port]

A parallel port design that provides improved bidirectional data transmission. Similar to EPP, it uses direct memory access to transfer data and often improves performance.

EMI [electromagnetic interference]

Electrical interference caused by electromagnetic radiation.

EPP [enhanced parallel port]

A parallel port design that provides bidirectional data transmission.

ESD [electrostatic discharge]

A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.

extended PC Card

A PC Card that extends beyond the edge of the PC Card slot when installed.

NOTICE: Always remove an extended PC Card before packing the computer or traveling. If something strikes the exposed end of the PC Card, the system board may be damaged.

HINT: If you have an extended PC Card installed, you may have trouble inserting a second PC Card. Always install extended cards in the top PC Card connector.

F [Fahrenheit]

A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.

FCC [Federal Communications Commission]

A U.S. agency responsible for enforcing communications-related regulations rating how much radiation computers and other electronic equipment can emit.

floppy drive

A disk drive that can read and write to floppy disks.

folder

A place to organize and group files on a disk or drive. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.

format

The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.

ft [foot]

A unit of measurement for length that equals 12 inches.

G [gravity]

A measurement of weight and force.

GB [gigabyte]

A unit of data that equals 1024 MB (1,073,741,824 bytes) and measures drive storage capacity.

graphics mode

A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.

hard drive

A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.

heat sink

A metal plate on some microprocessors that helps dissipate heat.

help file

A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Windows. Other help files, such as this one for your computer, function as stand-alone reference sources. Help files typically have a filename extension of hlp or chm.

hibernate mode

A power management feature that saves everything in memory to a special reserved space on the hard drive, and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored.

Hz [hertz]

A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

IEEE [Institute of Electrical and Electronics Engineers, Inc.]

I/O [input/output]

An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.

IrDA [Infrared Data Association]

A standards organization which developed the specifications for infrared communication.

ISP [Internet service provider]

A company that allows you to access its host server to connect directly to the Internet. The ISP gives you a software package, user name, and access phone numbers for a monthly fee. If your computer has a modem, you can connect to the Internet, access websites, and send and receive e-mail.

KB [kilobyte]

A unit of data that equals 1,024 bytes but is often referred to as 1,000 bytes.

key combination

A command requiring you to press multiple keys at the same time.

kg [kilogram]

A unit measuring mass that equals 1,000 grams.

LAN [local area network]

A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance via telephone lines and radio waves to form a wide area network (WAN).

LCD [liquid crystal display]

The technology used by portable computer displays.

line conditioners

A device that keeps a computer's power source at a constant level and can handle brownouts. Line conditioners cannot protect against a complete loss of power.

lockup

A condition during which your computer quits responding to keyboard and touch pad input.

MB [megabyte]

A storage unit equal to 1,048,576 bytes; however, when referring to hard drive storage, the term is often rounded to mean 1,000,000 bytes.

MB/sec [megabytes per second]

One million bytes per second. This measurement is typically used for disk and tape transfer ratings.

Mbps [megabits per second]

One million bits per second. This measurement is typically used for transmission speeds for networks and modems.

media bay

A device bay that supports a CD, DVD, or CD-RW drive, second battery, or travel module.

memory

A temporary data storage area inside your computer. Because the data in memory is not permanent, Dell recommends that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.

memory address

A specific location where data is temporarily stored in RAM.

memory module

A small circuit board containing memory chips, which connects to the system board.

MHz [megahertz]

A measure of frequency that equals 1 million cycles per second. The speeds for computer microprocessors, buses, and interfaces are typically measured in MHz.

microprocessor

The primary computational chip inside the computer. As the "brains" of the computer, this chip controls the interpretation and execution of arithmetic and logic functions. Sometimes, the microprocessor is referred to as the processor or the CPU (central processing unit).

mm [millimeter]

A unit of length that equals one thousandth of a meter or 1/25 inch.

modem

A device that allows your computer to communicate with other computers over analog telephone lines. There are three types of modems: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.

mouse

A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse along a hard, flat surface to move the pointer or cursor on your screen.

ms [millisecond]

A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

network adapter

A chip that provides network capabilities. A computer may include a network adapter on its system board or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).

normal mode

A parallel port design that provides bidirectional data transmission.

ns [nanosecond]

A measure of time that equals one billionth of a second.

parallel connector

An I/O port often used to connect a parallel printer to your computer.

partition

A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.

PC Card

A removable I/O card, slightly larger than a credit card, adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.

PCMCIA [Personal Computer Memory Card International Association]

The organization that establishes standards for PC Cards.

pixel

A single point on a display screen arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.

Plug and Play

An industry-standard specification that makes it easier to add devices to your computer. Plug and Play provides automatic installation and configuration and compatibility with existing hardware.

program

Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.

PS/2 [Personal System/2]

The port for attaching a keyboard, mouse, or keypad.

RAM [random-access memory]

The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you turn off your computer.

readme file

A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.

read-only

Data and/or files you can view but cannot edit or delete. A file can have read-only status if:

  • It resides on a physically write-protected floppy disk.

  • It is located on a network in a directory and the system administrator has assigned read-only rights to you.

refresh rate

The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.

reserve battery

A coin-cell battery that keeps your computer clock and certain circuitry working.

resolution

The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.

RFI [radio frequency interference]

Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations such as infrared and light.

ROM [read-only memory]

Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents even after you turn off your computer. Some programs essential to the operation of your computer reside in ROM.

rpm [revolutions per minute]

The number of rotations that occur per minute.

ScanDisk

A Microsoft utility that checks files, folders, and the hard drive's surface for errors. ScanDisk often runs after a lockup occurs.

SDRAM [synchronous dynamic random-access memory]

A particular form of RAM.

serial connector

An I/O port often used to connect devices such as a palmtop computer or digital camera to your computer.

service tag

A bar code label on your computer that identifies your computer when you access the Dell support website at http://support.dell.com or when you call Dell for customer or technical support.

setup program

A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages.

shortcut

An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.

shutdown

The process of closing windows and programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown. To shut down the computer, click the Start button on the Windows desktop and click Shut Down.

SODIMM [small outline dual in-line memory module]

A small circuit board that contains SDRAM chips and connects to the system board.

SPD [serial presence detect]

A chip on a memory module that stores information about the module, including the size, speed, voltage, and manufacturer.

standby mode

A power management mode (also called suspend mode) that shuts down all unnecessary computer operations to save energy.

surge protectors

A device that prevents voltage spikes, which occur during electrical storms or following power interruptions, from entering a computer through the electrical outlet. Many surge protectors have a telephone jack for modem protection. Some surge protectors provide warranty coverage for certain types of damage.

Most surge protectors do not protect against lightning strikes, so you should disconnect your computer when lightning is near. Surge protectors also do not offer protection against brownouts, which occur when the voltage drops more than 20 percent.

Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.

SVGA [super video graphics array]

A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.

The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.

system board

The main circuit board in your computer. Also known as the motherboard.

system setup program

Synonym for BIOS.

text editor

A program that is used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).

travel module

A plastic device designed to fit inside the media bay and reduce the weight of the computer.

UPS [uninterruptible power supply]

A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.

URL [uniform resource locator]

A website address.

USB [Universal Serial Bus]

A hardware interface for a low-speed device such as a keyboard, mouse, joystick, scanner, set of speakers, or printer. Devices are plugged directly into a 4-pin socket on your computer or into a multi-port hub that plugs into your computer. USB devices can be connected and disconnected while the computer is turned on and they can also be daisy-chained together.

video controller

The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.

video memory

Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.

video mode

A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as the Windows operating system, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, display in video modes that can be defined as x columns by y rows of characters.

video resolution

See resolution.

virus

A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another via an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program is started, so is its embedded virus.

A virus cannot be attached to data. It must be attached to a program that is downloaded into or installed on the computer. When the virus-attached program is run, the virus is activated. Macro viruses, although hidden within documents (data), are similar. It is in the execution of the macro that the damage is done.

A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. Once the computer is infected, the boot virus may replicate itself onto all of the floppy disks that are read or written in that computer until the virus is eradicated.

W [watt]

The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.

wallpaper

The background pattern or picture on the Windows desktop. You can also scan in your favorite picture and make it wallpaper.

write-protected

Files or media that cannot be changed. Use write-protection when you want to protect data from being destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

write-protected

not write-protected

Zip

A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of zip. A special kind of zipped file is a self-exacting file, which has a filename extension of exe. You can unzip a self-exacting file by double-clicking it.

Zip drive

A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and they hold up to 100 MB of data.

ZV port [zoomed video port]

A port to the video controller that provides hardware MPEG-1 decode (and encode) solutions. These solutions could include PC Card (CardBus), or integrated solutions. ZV port must be integrated into portable computer board design to allow for these solutions to be passed directly through to the video processor, circumventing the processor, allowing for more efficient processor utilization.


Appendix

Macrovision Product Notice

ENERGY STAR® Compliance

Regulatory Information


Macrovision Product Notice

The following product notice applies to the Macrovision Corporation product that is included with the DVD-ROM drive:

This product incorporates copyright protection technology that is protected by method claims of certain U.S. patents and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation, and is intended for home and other limited viewing uses only unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.


ENERGY STAR® Compliance

Certain configurations of Dell computer systems comply with the requirements set forth by the Environmental Protection Agency (EPA) for energy-efficient computers. If the front panel of your computer bears the ENERGY STAR® Emblem, your original configuration complies with these requirements and all ENERGY STAR® power management features of the computer are enabled.

NOTICE: As an ENERGY STAR® Partner, Dell Computer Corporation has determined that this product meets the ENERGY STAR® guidelines for energy efficiency.

Any Dell computer bearing the ENERGY STAR® Emblem is certified to comply with EPA ENERGY STAR® requirements as configured when shipped by Dell. Any changes you make to this configuration (such as installing additional expansion cards or drives) may increase the system's power consumption beyond the limits set by the EPA's ENERGY STAR® Computers program.

ENERGY STAR® Emblem

The EPA’s ENERGY STAR® Computers program is a joint effort between the EPA and computer manufacturers to reduce air pollution by promoting energy-efficient computer products. The EPA estimates that use of ENERGY STAR® computer products can save computer users up to two billion dollars annually in electricity costs. In turn, this reduction in electricity usage can reduce emissions of carbon dioxide, the gas primarily responsible for the greenhouse effect, and sulfur dioxide and nitrogen oxides, the primary causes of acid rain.

You can also help reduce electricity usage and its side effects by turning off your computer when it is not in use for extended periods of time—particularly at night and on weekends.


Regulatory Information

Electromagnetic Interference and Compatibility | VCCI Notice (Japan Only)
FCC Notices (U.S. Only) | NOM Information (Mexico Only)
IC Notice (Canada Only) | Información para NOM (únicamente para México)
CE Notice (European Union) | CE Mark Notice
Battery Disposal | New Zealand Telecom Warnings

Electromagnetic Interference and Compatibility

Electromagnetic Interference (EMI) is any signal or emission, radiated in free space or conducted along power or signal leads, that endangers the functioning of a radio navigation or other safety service or seriously degrades, obstructs, or repeatedly interrupts a licensed radio communications service. Radio communications services include but are not limited to AM/FM commercial broadcast, television, cellular services, radar, air-traffic control, pager, and Personal Communication Services (PCS). These licensed services, along with unintentional radiators such as digital devices, including computers, contribute to the electromagnetic environment.

Electromagnetic Compatibility (EMC) is the ability of items of electronic equipment to function properly together in the electronic environment. While this computer has been designed and determined to be compliant with regulatory agency limits for EMI, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause interference with radio communications services, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient the receiving antenna.

  • Relocate the computer with respect to the receiver.

  • Move the computer away from the receiver.

  • Plug the computer into a different outlet so that the computer and the receiver are on different branch circuits.

If necessary, consult a Technical Support representative of Dell or an experienced radio/television technician for additional suggestions.

Dell™ computers are designed, tested, and classified for their intended electromagnetic environment. These electromagnetic environment classifications generally refer to the following harmonized definitions:

  • Class A is typically for business or industrial environments.

  • Class B is typically for residential environments.

Information Technology Equipment (ITE), including peripherals, expansion cards, printers, input/output (I/O) devices, monitors, and so on, that are integrated into or connected to the computer should match the electromagnetic environment classification of the computer.

A Notice About Shielded Signal Cables: Use only shielded cables for connecting peripherals to any Dell device to reduce the possibility of interference with radio communications services. Using shielded cables ensures that you maintain the appropriate EMC classification for the intended environment. For parallel printers, a cable is available from Dell. If you prefer, you can order a cable from Dell on the World Wide Web at http://www.dell.com/products/dellware/index.htm.

Most Dell computers are classified for Class B environments. To determine the electromagnetic classification for your computer or device, refer to the following sections specific for each regulatory agency. Each section provides country-specific EMC/EMI or product safety information.

FCC Notices (U.S. Only)

Most Dell computers are classified by the Federal Communications Commission (FCC) as Class B digital devices. However, the inclusion of certain options can change the rating of some configurations to Class A. To determine which classification applies to your computer, examine all FCC registration labels located on the bottom or back panel of your computer, on card-mounting brackets, and on the cards themselves. If any one of the labels carries a Class A rating, your entire computer is considered to be a Class A digital device. If all labels carry an FCC Class B rating as distinguished by either an FCC ID number or the FCC logo, [image], your computer is considered to be a Class B digital device.

Once you have determined your computer’s FCC classification, read the appropriate FCC notice. Note that FCC regulations provide that changes or modifications not expressly approved by Dell Computer Corporation could void your authority to operate this equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interference that may cause undesired operation.

Class A

This equipment has been tested and found to comply with the limits for a Class A digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer’s instruction manual, may cause harmful interference with radio communications. Operation of this equipment in a residential area is likely to cause harmful interference, in which case you will be required to correct the interference at your own expense.

Class B

This equipment has been tested and found to comply with the limits for a Class B digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer’s instruction manual, may cause interference with radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and the receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult the dealer or an experienced radio/television technician for help.

The following information is provided on the device or devices covered in this document in compliance with FCC regulations:

  • Model number: PP02L

  • Company name: Dell Computer Corporation

One Dell Way

Round Rock, Texas 78682 USA

Modem Regulatory Information

This equipment complies with Part 68 of the FCC rules. On the bottom of your computer is a label that contains, among other information, the FCC registration number and ringer equivalence number (REN) for your equipment. If requested, you must provide this information to the telephone company.

The REN is used to determine the quantity of devices that may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most areas, the sum of all the RENs on your telephone line should be less than five to ensure proper service from the telephone company. To be certain of the number of devices that you may connect to a line, as determined by the total RENs, contact your local telephone company.

The registration jack Universal Service Order Code (USOC) used by this equipment is RJ-11C. An FCC compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack that is Part 68 compliant.

This equipment cannot be used on public coin-phone service provided by the telephone company. Connection to party line service is subject to state tariffs.

There are no user serviceable parts on the modem contained in your computer.

If your telephone equipment causes harm to the telephone network, the telephone company will notify you in advance that service may be temporarily discontinued. If advance notice is not practical, the telephone company will notify you as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of this equipment. If this happens, the telephone company will provide advance notice in order for you to make necessary modifications to maintain uninterrupted service.

If you experience trouble with this telephone equipment, refer to the section titled "Contacting Dell" in the Dell Solutions Guide to find the appropriate telephone number for obtaining customer assistance. If the equipment is causing harm to the telephone network, the telephone company may request that you disconnect the equipment until the problem is resolved.

Fax Branding

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent, identification of the business, other entity, or individual sending the message, and the telephone number of the sending machine or such business, other entity, or individual. The telephone number provided may not be a 900 number or any other number for which charges exceed local or long-distance transmission charges.

IC Notice (Canada Only)

Most Dell computers (and other Dell digital apparatus) are classified by the Industry Canada (IC) Interference-Causing Equipment Standard #3 (ICES-003) as Class B digital devices. To determine which classification (Class A or B) applies to your computer (or other Dell digital apparatus), examine all registration labels located on the bottom or the back panel of your computer (or other digital apparatus). A statement in the form of “IC Class A ICES-003” or “IC Class B ICES-003” will be located on one of these labels. Note that Industry Canada regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

This Class B (or Class A, if so indicated on the registration label) digital apparatus meets the requirements of the Canadian Interference-Causing Equipment Regulations.

Cet appareil numérique de la Classe B (ou Classe A, si ainsi indiqué sur l’étiquette d’enregistration) respecte toutes les exigences du Reglement sur le Materiel Brouilleur du Canada.

Modem Regulatory Information

The IC label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements document(s). The IC label does not guarantee that the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations.

Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alteration made by a user to this equipment, or equipment malfunctions, may give the telephone communications company cause to request the user to disconnect the equipment.

Users should ensure for their own protection, that the electrical ground connections of the power utility, telephone lines, and internal metallic water-pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

NOTICE: Users should not attempt to make such connections themselves. Contact the appropriate electric inspection authority, or electrician, as appropriate.

The REN assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the RENs of all the devices does not exceed the number five.

The REN for the internal modem as stated on the IC regulatory label located on the bottom of the computer is 0.6B.

The following information is provided in compliance with IC regulations:

Dell Computer Corporation
Warranty and Repair Service Center
One Dell Way
Round Rock, TX 78682 USA

512-338-4400

CE Notice (European Union)

Marking by the symbol [image] indicates compliance of this Dell computer to the EMC Directive and the Low Voltage Directive of the European Union. Such marking is indicative that this Dell computer meets the following technical standards:

  • EN 55022 — "Limits and Methods of Measurement of Radio Interference Characteristics of Information Technology Equipment."

  • EN 55024 — "Information technology equipment - Immunity characteristics - Limits and methods of measurement."

  • EN 61000-3-2 — "Electromagnetic compatibility (EMC) - Part 3: Limits - Section 2: Limits for harmonic current emissions (Equipment input current up to and including 16 A per phase)."

  • EN 61000-3-3 — "Electromagnetic compatibility (EMC) - Part 3: Limits - Section 3: Limitation of voltage fluctuations and flicker in low-voltage supply systems for equipment with rated current up to and including 16 A."

  • EN 60950 — "Safety of Information Technology Equipment."

EN 55022 emissions requirements provide for two classifications:

  • Class A is for typical commercial areas.

  • Class B is for typical domestic areas.

This Dell device is classified for use in a typical Class B domestic environment.

A “Declaration of Conformity” in accordance with the preceding directives and standards has been made and is on file at Dell Computer Corporation Products Europe BV, Limerick, Ireland.

Battery Disposal

Your computer uses a lithium-ion battery and a nickel-metal hydride (NiMH) coin-cell battery. For instructions about replacing the lithium-ion battery in your computer, refer to Removing and Installing a Battery. The coin-cell battery is a long-life battery, and it is very possible that you will never need to replace it. However, should you need to replace it, the procedure must be performed by an authorized service technician.

Do not dispose of these batteries along with household waste. Contact your local waste disposal agency for the address of the nearest battery deposit site.

VCCI Notice (Japan Only)

Most Dell computers are classified by the Voluntary Control Council for Interference (VCCI) as Class B information technology equipment (ITE). However, the inclusion of certain options can change the rating of some configurations to Class A. ITE, including peripherals, expansion cards, printers, input/output (I/O) devices, monitors, and so on, integrated into or connected to the computer, should match the electromagnetic environment classification (Class A or B) of the computer.

To determine which classification applies to your computer, examine the regulatory labels/markings located on the bottom or back panel of your computer. Once you have determined your computer’s VCCI classification, read the appropriate VCCI notice.

Class A ITE

This is a Class A product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used in a domestic environment, radio disturbance may arise. When such trouble occurs, the user may be required to take corrective actions.

Class B ITE

This is a Class B product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

NOM Information (Mexico Only)

The following information is provided on the device(s) described in this document in compliance with the requirements of the official Mexican standards (NOM):

Exporter | Dell Computer Corporation One Dell Way Round Rock, TX 78682
Importer | Dell Computer de México, S.A. de C.V. Paseo de la Reforma 2620 - 11° Piso Col. Lomas Altas 11950 México, D.F.
Ship to | Dell Computer de México, S.A. de C.V. al Cuidado de Kuehne & Nagel de México S. de R.I. Avenida Soles No. 55 Col. Peñon de los Baños 15520 México, D.F.
Supply voltage | 100–240 VAC
Frequency | 50–60 Hz
Current consumption | 1.5 A
Output voltage | 20 VDC
Output current | 3.5 A

Información para NOM (únicamente para México)

La información siguiente se proporciona en el dispositivo o en los dispositivos descritos en este documento, en cumplimiento con los requisitos de la Norma Oficial Mexicana (NOM):

Exportador | Dell Computer Corporation One Dell Way Round Rock, TX 78682
Importador | Dell Computer de México, S.A. de C.V. Paseo de la Reforma 2620 - 11° Piso Col. Lomas Altas 11950 México, D.F.
Embarcar | Dell Computer de México, S.A. de C.V. al Cuidado de Kuehne & Nagel de México S. de R.I. Avenida Soles No. 55 Col. Peñon de los Baños 15520 México, D.F.
Tensión alimentación | 100–240 VAC
Frecuencia | 50–60 Hz
Consumo eléctrico | 1.5 A
Voltaje de salida | 20 VDC
Corriente de salida | 3.5 A

CE Mark Notice

This device complies with the requirements of the European Directive 1999/5/EC.

New Zealand Telecom Warnings

General

“The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.”

“This equipment does not fully meet Telecom impedance requirements. Performance limitations may occur when used in conjunction with some parts of the network. Telecom will accept no responsibility should difficulties arise in such circumstances.”

“This equipment shall not be set up to make automatic calls to the Telecom ‘111’ Emergence Service.”

“If a charge for local calls is unacceptable, the ‘Dial’ button should NOT be used for local calls. Only the 7-digits of the local number should be dialed from your telephone. DO NOT dial the area code digit or the ‘0’ prefix.”

“This equipment may not provide for the effective hand-over of a call to another device connected to the same line.”

Important Notice

“Under power failure conditions, this telephone may not operate. Please ensure that a separate telephone, not dependent on local power, is available for emergency use.”

“Some parameters required for compliance with Telecom’s Telepermit requirements are dependent on the equipment (PC) associated with this device. The associated equipment shall be set to operate within the following limits for compliance with Telecom’s Specification:

1 | There shall be no more than 10 call attempts to the same number within any 30-minute period for any single manual call initiation, and the equipment shall go on-hook for a period of not less than 30 seconds between the end of one attempt and the beginning of the next attempt.
2 | Where automatic calls are made to different numbers, the equipment shall go on-line for a period of not less than 5 seconds between the end of one attempt and the beginning of the next attempt.
3 | The equipment shall be set to ensure that calls are answered between 3 and 30 seconds of receipt of ringing.”

“All persons using this device for recording telephone conversations shall comply with New Zealand law. This requires that at least one party to the conversation is to be aware that it is being recorded. In addition, the Principles enumerated in the Privacy Act of 1993 shall be complied with in respect to the nature of the personal information collected, the purpose for its collection, how it is used and what is disclosed to any other party.”


Need Addtional Help?

Need Additional Help?

Using Windows®

Fixing Problems

Installing Parts

Using Windows®

Windows Help

Windows Help provides complete instructions for using the Microsoft® Windows operating system.

To access Windows Help:

  • In Windows XP, click the Start button and Help and Support.
  • In Windows Me and Windows 2000, click the Start button and click Help.

Microsoft Windows Guide

For more information on using the Windows operating system, see the Microsoft Windows documentation that came with your computer.

Fixing Problems

Dell™ Solutions Guide

For help with fixing computer problems, see the Solutions Guide.

Microsoft Windows Guide

For more information on troubleshooting problems, see the Microsoft Windows documentation that came with your computer.

support.dell.com

For personalized online support and instant answers to your questions, access Dell at support.dell.com.

Installing Parts

Dell Solutions Guide

For help with adding parts to your computer, see the Solutions Guide.


About

Tell Me How describes the features and operation of your computer. This file is stored on your computer's hard drive. For information on other documentation included with your computer, see Need Additional Help?.

Hints, Notices, and Cautions

HINT: A HINT indicates important information that helps you make better use of your computer.

NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.

CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

Information in this document is subject to change without notice.
© 2001 Dell Computer Corporation. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Computer Corporation is strictly forbidden.

Trademarks used in this document: Dell, Inspiron, Dell TravelLite, DellWare, AccessDirect, and the DELL logo are trademarks of Dell Computer Corporation; Microsoft and Windows are registered trademarks of Microsoft Corporation; Intel and Pentium are registered trademarks, and Intel SpeedStep is a trademark of Intel Corporation; ENERGY STAR is a registered trademark of the U.S. Environmental Protection Agency. As an ENERGY STAR Partner, Dell Computer Corporation has determined that this product meets the ENERGY STAR guidelines for energy efficiency.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell disclaims any proprietary interest in trademarks and trade names other than its own.

September 2001

Rev A01


Table of Contents

Dell™ Inspiron™ 2500

A Tour of Your Computer

Turning Your Computer On and Off

If Your Computer Locks Up

Using the Keyboard and Touch Pad

Using PC Cards

Using a Battery

Traveling With the Computer

Cleaning Your Computer

Using Windows® XP

Using Windows Millennium Edition (Me)

Using Windows 2000

Glossary

Appendix

Need Additional Help?